set catalog_type "en"

set OK "OK"
set Cancel "Cancel"
set Save "Save"
set Close "Close"

set Cut   "Cut"
set Copy  "Copy"
set Paste "Paste"

set Project_folder " Project folder "
set Create  "Create"
set Open    "Open"
set Save_as "Save as"
set Exit "Exit"

set Input " Input "
set Edit_Body_Geometry "Edit Body Geometry"
set Edit_Joint_Motion  "Edit Joint Motion"
set Load_Body_Geometry "Load Body Geometry"
set Load_Joint_Motion  "Load Joint Motion"

set Analysis         " Analysis "
set Start_Analysis   "Start Analysis"
set Edit_Analysis_Settings "Edit Analysis Settings"
set Load_Analysis_Settings "Load Analysis Settings"

set Output "Output"
set Animation "Animation"
set List "List"
set Graph "Graph"

set Quantity_Per_Cycle "Quantity Per Cycle"
set Rigid_Body_Motion "Rigid Body Motion"
set Force_Moment_Power "Fluid Force, Moment & Power"
set Joint_Torque "Joint Torque (At Each Segment's Root)"

set Swimming_Speed "Swimming Speed"
set Stroke_Length "Stroke Length"
set Direction "Direction"
set Power_Efficiency "Power Efficiency"
set Input_Power_Per_Cycle "Input Power"
set Output_Power_Per_Cycle "Output Power"

set Position_x "Position (x)"
set Position_y "Position (y)"
set Position_z "Position (z)"
set x_y_Locus "x-y Locus"
set Velocity_x "Velocity (x)"
set Velocity_y "Velocity (y)"
set Velocity_z "Velocity (z)"
set Angular_Velocity_Axis1 "Angular Velocity (Axis1)"
set Angular_Velocity_Axis2 "Angular Velocity (Axis2)"
set Angular_Velocity_Axis3 "Angular Velocity (Axis3)"
set Acceleration_x "Acceleration (x)"
set Acceleration_y "Acceleration (y)"
set Acceleration_z "Acceleration (z)"
set Angular_Acceleration_Axis1 "Angular Acceleration (Axis1)"
set Angular_Acceleration_Axis2 "Angular Acceleration (Axis2)"
set Angular_Acceleration_Axis3 "Angular Acceleration (Axis3)"

set Force_x "Force (x)"
set Force_y "Force (y)"
set Force_z "Force (z)"
set Moment_Axis1 "Moment (Axis1)"
set Moment_Axis2 "Moment (Axis2)"
set Moment_Axis3 "Moment (Axis3)"
set Power_x "Power (x)"
set Power_y "Power (y)"
set Power_z "Power (z)"

set Whole_Body "Whole_Body"
set Trunk_with_Head "Trunk (with Head)"
set Right_Upper_Limb "Right Upper Limb"
set Left_Upper_Limb "Left Upper Limb"
set Right_Lower_Limb "Right Lower Limb"
set Left_Lower_Limb "Left Lower Limb"

set Help   " Others "
set Manual "Manual"
set About  "About"

set Manual_message "Please visit the web site http://www.swum.org/swumsuit/ and get the online manual."

set No_body_geometry_file    "No body geometry file!"
set No_joint_motion_file     "No joint motion file!"
set No_analysis_settings_file "No analysis settings file!"

set Calculation_settings "Calculation settings"
set Initial_condition    "Initial condition"
set Output_settings      "Output settings"

set Actual_time_for_one_cycle "Actual time for one cycle \[sec\]"
set Drag_in_gliding "Drag in gliding per swimming speed  \[N\]"
set Fluid_force_coefficient_cn "Fluid force coefficient (Cn)"
set Fluid_force_coefficient_ct "Fluid force coefficient (Ct)"
set Fluid_force_coefficient_ca "Fluid force coefficient (Ca)"
set Number_of_cycles "Number of cycles"
set Number_of_time_steps_for_one_cycle "Number of time steps for one cycle"
set Number_of_division_for_longitudinal_direction "Number of division for longitudinal direction"
set Number_of_division_for_radius_direction "Number of division for radius direction"
set Number_of_division_for_circumference_direction "Number of division for circumference direction"

set Initial_position "Initial position"
set Initial_directions_of_principal_axes "Initial directions of principal axes"
set Initial_velocity "Initial velocity"
set Initial_angular_velocity "Initial angular velocity"
set Initial_direction_specified_by_degree "Initial direction in x-y plane (specified by degree)"

set segm_name(0)    ""
set segm_name(1)    "Lower_waist        "
set segm_name(2)    "Upper_waist        "
set segm_name(3)    "Lower_breast      "
set segm_name(4)    "Upper_breast      "
set segm_name(5)    "Shoulder              "
set segm_name(6)    "Neck                    "
set segm_name(7)    "Head                    "
set segm_name(8)    "Upper_hip            "
set segm_name(9)    "Lower_hip            "
set segm_name(10)   "Right_thigh          "
set segm_name(11)   "Left_thigh            "
set segm_name(12)   "Right_shank        "
set segm_name(13)   "Left_shank          "
set segm_name(14)   "Right_foot           "
set segm_name(15)   "Left_foot             "
set segm_name(16)   "Right_upper_arm"
set segm_name(17)   "Left_upper_arm  "
set segm_name(18)   "Right_forearm     "
set segm_name(19)   "Left_forearm       "
set segm_name(20)   "Right_hand         "
set segm_name(21)   "Left_hand           "

set right_elevation "(right_elevation)"
set  left_elevation "(left_elevation)"

set Edit_motion "Edit motion"
set Segment_Axis_Angles "Segment, Rotation axis, angles..."
set Number_of_frames "Number of frames = "

set At_least_number_frames "At Least, You have to set number of frames in one cycle."

set Body_segment "Body segment"
set Rotation_axis "Rotation axis"

set Local_blank " "

set Frame "Frame"
set Angle_deg "Angle \[deg\]"

set Speed "Speed"

set Apply "Apply"
set Xmove "X Move"
set Ymove "Y Move"
set Deg   "deg"
set Ymagnify "Y Magnify"
set Times "times"
set Yinvert "Y invert +/-"

set Root_width "Root width"
set Root_depth "Root depth"
set Tip_width  "Tip width"
set Tip_depth  "Tip depth"
set Length     "Length"
set Density    "Density"

set Figure "Figure"

set Text_bu1 "Shoulder joint - upper arm's root (xb):"
set Text_bu2 "Shoulder joint - upper arm's root (zb):"
set Text_bu3 "Nesk's tip - Head's root (xb):"
set Text_bu4 "Lower hip's tip - hip joint (yb):"
set Text_bu5 "Lower hip's tip - hip joint (zb):"
set Text_bu6 "Shank's tip - foot joint (zb):"
set Text_bu7 "Rotating angle of both hip parts \[rad\]:"
set Text_bu8 "Actual Height \[m\]:"
set Text_bu9 "Actual Weight \[kg\]:"

set No_motion_file    "No motion file!"
set Speed "Speed"
set Force "Force"

set Cycle "Cycle"
set No_data_file "No data file!"
set dimension "dimension"
set Clipboard "Clipboard (Windows only)"
set WMF "WMF (Windows Meta File, Windows only)"
set EMF "EMF (Enhanced Meta File, Windows only)"
set EPS "EPS (Encapsulated Postscript)"
set Outputted_to_clipboard "Successfully outputted to clipboard"

set Animate_output_setting "Output image(s) into \"EPS_Images\" folder under the project folder in Encapsulated Postscript (EPS) format. Please select one from below."
set This_moment_only "This moment only"
set All "All"

set Range "Range"
set Abscissa_range "Abscissa range"
set Ordinate_range "Ordinate range"

set All_cycles "All cycles"
set Last_cycle_only "Last cycle only"
set None "None"

set Start_analysis_message "Start analysis. Are you sure?"

set Rotation_angle "Rotation angle:"
set Last "Last"

set Comment "Comment"
set Was_opened "was_opened."
set Info "Info"
set Preferences "Preferences"
set Analysis_Engine_OS "Analysis Engine OS"
set You_have_to_restart "You have to restart Swumsuit after change preferences."

set Change "Change"
set Copy_comment_file "Copy comment?"
set Auto_Detect "Auto Detect"

set Same_all "Same all"
set Set_for_each_body_segment "Set for each body segment"
set Set "Set"