************************************************************************
*
*   Swumsuit Analysis Engine Main Program
*
*                                          since 2002.7.19
*                      (c) Motomu Nakashima, Yasufumi Miura, 2002-2005
*
************************************************************************
      subroutine main(numl,numl1,numl2,cycle,draggli,cn,cs,ca,lastloop
     &           ,div,divr,divt,inipos,inidirec,inivel,iniavel,direcd
     &           ,flagoutr,flagoutf,flagoutj,flagouta,numsp)
      implicit double precision(a-z)
      integer i,j,j2,k,div,divr,divt,ite,step,numb,loop
     &       ,numl,numl1,numl2
      integer ii,ij,imin,imax,in
      integer kd,rkloop,lastloop
      integer numsp,nbu,nf,nm,jf,ii1,ii2,igomi
      integer jj,ja,jl,div0
      integer flagoutr,flagoutf,flagoutj,flagouta
      character*10 chars

*     numb: number of segment
      parameter(numb= 21)
      parameter(nbu =  9)
      parameter(nf  = 21)
      parameter(nm  = 21)

      double precision u(3),v(3)
      double precision ra1(numb),ra2(numb),rb1(numb),rb2(numb)
     &   ,len(numb),leng(numb),m(numb)
     &   ,i1(numb),i2(numb),i3(numb)  
     &   ,x1a(numb),y1a(numb),z1a(numb)
     &   ,x1b(numb),y1b(numb),z1b(numb)  
     &   ,ten(3,3)
     &   ,tent(3,3)
     &   ,iner(3,3),inerall(3,3)
     &   ,e11x(numb),e11y(numb),e11z(numb)
     &   ,e12x(numb),e12y(numb),e12z(numb)
     &   ,e13x(numb),e13y(numb),e13z(numb)
     &   ,x1g(numb),y1g(numb),z1g(numb)
     &   ,mata(3,3),matb(3,3),matc(3,3)
     &   ,e11xall(0:numl2),e11yall(0:numl2),e11zall(0:numl2)
     &   ,iall1(0:numl2)
     &   ,e12xall(0:numl2),e12yall(0:numl2),e12zall(0:numl2)
     &   ,iall2(0:numl2)
     &   ,e13xall(0:numl2),e13yall(0:numl2),e13zall(0:numl2)
     &   ,iall3(0:numl2)
     &   ,idall1(numl1)
     &   ,idall2(numl1)
     &   ,idall3(numl1)
     &   ,x1gall(0:numl2),y1gall(0:numl2),z1gall(0:numl2)
     &   ,xia(numb,0:numl2),yia(numb,0:numl2),zia(numb,0:numl2)
     &   ,xib(numb,0:numl2),yib(numb,0:numl2),zib(numb,0:numl2)  
     &   ,ei1x(numb,0:numl2),ei1y(numb,0:numl2),ei1z(numb,0:numl2)
     &   ,ei2x(numb,0:numl2),ei2y(numb,0:numl2),ei2z(numb,0:numl2)
     &   ,ei3x(numb,0:numl2),ei3y(numb,0:numl2),ei3z(numb,0:numl2)
     &   ,vxia(numb,numl1),vyia(numb,numl1),vzia(numb,numl1)
     &   ,vxib(numb,numl1),vyib(numb,numl1),vzib(numb,numl1)  
     &   ,axia(numb,numl1),ayia(numb,numl1),azia(numb,numl1)
     &   ,axib(numb,numl1),ayib(numb,numl1),azib(numb,numl1)  
     &   ,x0a(numb),y0a(numb),z0a(numb)
     &   ,x0b(numb),y0b(numb),z0b(numb)  
     &   ,x0ac(numb,0:numl2),y0ac(numb,0:numl2),z0ac(numb,0:numl2)
     &   ,x0bc(numb,0:numl2),y0bc(numb,0:numl2),z0bc(numb,0:numl2)  
     &   ,x0ad(numb),y0ad(numb),z0ad(numb)
     &   ,x0bd(numb),y0bd(numb),z0bd(numb)  
     &   ,e01x(numb),e01y(numb),e01z(numb)
     &   ,e02x(numb),e02y(numb),e02z(numb)
     &   ,e03x(numb),e03y(numb),e03z(numb)
     &   ,e01xc(numb,0:numl2),e01yc(numb,0:numl2),e01zc(numb,0:numl2)
     &   ,e02xc(numb,0:numl2),e02yc(numb,0:numl2),e02zc(numb,0:numl2)
     &   ,vx0a(numb),vy0a(numb),vz0a(numb)
     &   ,vx0b(numb),vy0b(numb),vz0b(numb)  
     &   ,ax0a(numb),ay0a(numb),az0a(numb)
     &   ,ax0b(numb),ay0b(numb),az0b(numb)  
     &   ,fbx(numb),fby(numb),fbz(numb)
     &   ,fsx(numb),fsy(numb),fsz(numb)
     &   ,ftx(numb),fty(numb),ftz(numb)
     &   ,fnx(numb),fny(numb),fnz(numb)
     &   ,fix(numb),fiy(numb),fiz(numb)
     &   ,ptx(numb),pty(numb),ptz(numb)
     &   ,pnx(numb),pny(numb),pnz(numb)
     &   ,pix(numb),piy(numb),piz(numb)
     &   ,mb1(numb),mb2(numb),mb3(numb)
     &   ,ms1(numb),ms2(numb),ms3(numb)
     &   ,mt1(numb),mt2(numb),mt3(numb)
     &   ,mn1(numb),mn2(numb),mn3(numb)
     &   ,mi1(numb),mi2(numb),mi3(numb)
     &   ,inera(6,6),fv(6),ipvt(6),zmat(6)
     &   ,fvd(6,4)
     &   ,rho(numb)
     &   ,tsp(numsp),usp(numsp)
     &   ,xdist(numb,div)
     &   ,ydist(numb,div)
     &   ,zdist(numb,div)
     &   ,xdistc(numb,div,0:numl2)
     &   ,ydistc(numb,div,0:numl2)
     &   ,zdistc(numb,div,0:numl2)
     &   ,fxdist(numb,div)
     &   ,fydist(numb,div)
     &   ,fzdist(numb,div)
     &   ,fxdistc(numb,div,0:numl2)
     &   ,fydistc(numb,div,0:numl2)
     &   ,fzdistc(numb,div,0:numl2)
     &   ,fbxdist(numb,div)
     &   ,fbydist(numb,div)
     &   ,fbzdist(numb,div)
     &   ,fsxdist(numb,div)
     &   ,fsydist(numb,div)
     &   ,fszdist(numb,div)
     &   ,ftxdist(numb,div)
     &   ,ftydist(numb,div)
     &   ,ftzdist(numb,div)
     &   ,fnxdist(numb,div)
     &   ,fnydist(numb,div)
     &   ,fnzdist(numb,div)
     &   ,fixdist(numb,div)
     &   ,fiydist(numb,div)
     &   ,fizdist(numb,div)
     &   ,bu(nbu)
     &   ,fxup(nf),fxdw(nf)
     &   ,fyup(nf),fydw(nf)
     &   ,fzup(nf),fzdw(nf)
     &   ,fxbup(nf),fxbdw(nf)
     &   ,fybup(nf),fybdw(nf)
     &   ,fzbup(nf),fzbdw(nf)
     &   ,mxup(nm),mxdw(nm)
     &   ,myup(nm),mydw(nm)
     &   ,mzup(nm),mzdw(nm)
     &   ,mxbup(nm),mxbdw(nm)
     &   ,mybup(nm),mybdw(nm)
     &   ,mzbup(nm),mzbdw(nm)
     &   ,axg,ayg,azg,awxg,awyg,awzg
     &   ,axifa(numb),ayifa(numb),azifa(numb)
     &   ,axifb(numb),ayifb(numb),azifb(numb)
     &   ,numen2(numb,50)
     &   ,inerh(numb,50,nm,3,3),gomi(nm)
     &   ,inipos(3),inidirec(3,3),inivel(3),iniavel(3)
     &   ,cn(numb),cs(numb),ca(numb)

      real ineralls(3,3)
      integer lda,n,ldv,job,info
      complex evalc(3),evecc(3,3)
      real work(6)
      character lno*3

      pi=3.14159265358979d0

* non-dimensionalize gravitational acceleration
* grav = 9.8d0 * (cycle)**2 / (human height)
* note that not non-dimensionalize human height here.
      grav =9.8d0 * cycle **2 / 1.0d0
      ttt  = cycle

* coefficient for fluid force due to momentum change at water surface
* however, this force is not considered (so set 0).
      cm = 0.0d0

* adjust direction of propulsion
* (for non-simmetrical motion)
      direc = - direcd * pi/180.0d0

*****************
* set time step *
*****************
      dt = 1.0/dble(numl)

************************************************************
************************************************************
************************************************************
************************************************************
* Give geometry and motion of each truncated elliptic cone
************************************************************
************************************************************
************************************************************
************************************************************

****************************
* input body_geometry.dat  *
****************************
      open(unit=21,file='body_geometry.dat',status='unknown')
      do 491 j=1,numb
      read (21,*) ra1(j),ra2(j),rb1(j),rb2(j),len(j),rho(j)
  491 continue

      do 493 j=1,9
      read(21,*) bu(j)
  493 continue
      close(21)

* non-dimensionalize gravitational acceleration by human height
      grav=grav/bu(8)

************************************************
* obtain mass center and mass for each segment
* based on coordinate of the segment itself
************************************************
      div0 = 100
      
      do 150 j=1,numb

      m(j) =0.0d0
      z = 0.0d0
      mz = 0.0d0
      do 100 i=1,div0
      d3 = len(j) /dble(div0)
      z = len(j)/dble(div0) * (dble(i)-0.5d0)
      
* obtain whole mass by numerically integrating thin elliptic plates
      r1 = ra1(j) + (rb1(j)-ra1(j))*(dble(i)-0.5d0)/dble(div0)
      r2 = ra2(j) + (rb2(j)-ra2(j))*(dble(i)-0.5d0)/dble(div0)
      dm = pi * r1 * r2 * d3 * rho(j)
      m(j) = m(j) + dm
      mz = mz + dm * z
  100 continue
      leng(j) = mz / m(j)

*************************************************************
* obtain principal moment of inertia about its mass center
* for each segment 
*************************************************************
      
      i1(j) = 0.0d0
      i2(j) = 0.0d0
      i3(j) = 0.0d0

      div0 = 100
      do 110 i=1,div0
      d3 = len(j) /dble(div0)
      z = len(j)/dble(div0) * (dble(i)-0.5d0)

      r1 = ra1(j) + (rb1(j)-ra1(j))*(dble(i)-0.5d0)/dble(div0)
      r2 = ra2(j) + (rb2(j)-ra2(j))*(dble(i)-0.5d0)/dble(div0)

      dm = pi * r1 * r2 * d3 * rho(j)

      di1 = pi * r1 * r2 **3 *d3*rho(j)*0.25d0 + dm * (z-leng(j))**2
      di2 = pi * r2 * r1 **3 *d3*rho(j)*0.25d0 + dm * (z-leng(j))**2
      di3 = di1 + di2 - 2.0d0*dm*(z-leng(j))**2


      i1(j) = i1(j) + di1
      i2(j) = i2(j) + di2
      i3(j) = i3(j) + di3

  110 continue

  150 continue


*****************************************************
*****************************************************
*****************************************************
*****************************************************
*****************************************************
*****************************************************
*****************************************************
*****************************************************
*****************************************************
*****************************************************
*****************************************************
*****************************************************
* Quantities below here vary according to time step
*****************************************************
*****************************************************
*****************************************************
*****************************************************
*****************************************************
*****************************************************
*****************************************************
*****************************************************
*****************************************************
*****************************************************
*****************************************************


********************************************
* give position and angle of each segment
* accoding to base segment cooridinate
********************************************

      do 200 k=0,numl2

      open(unit=22,file='joint_motion.dat',status='unknown')
      read(22,*) dummy

      do 195 j=1,numsp
      tsp(j)= dble(j-1)/dble(numsp)
  195 continue

* first, give angle of all elements
      do 201 j=1,numb
      e11x(j) = 1.0d0
      e11y(j) = 0.0d0
      e11z(j) = 0.0d0

      e12x(j) = 0.0d0
      e12y(j) = 1.0d0
      e12z(j) = 0.0d0

      e13x(j) = 0.0d0
      e13y(j) = 0.0d0
      e13z(j) = 1.0d0
  201 continue

* make vector from point-b at upper breast to shoulder joint
      xs2ra = 0.0d0
      ys2ra = -rb2(4)
      zs2ra = -bu(2)

      xs2la = 0.0d0
      ys2la = +rb2(4)
      zs2la = -bu(2)

* make vector from point-b at neck to point-a at head
      xnb2ha = bu(3)
      ynb2ha = 0.0d0
      znb2ha = 0.0d0

* give position of hip joint against point-b at hip
      xh2rl = 0.0d0
      yh2rl = 0.0d0 -bu(4)
      zh2rl = 0.0d0 -bu(5)
      xh2ll = 0.0d0
      yh2ll = 0.0d0 +bu(4)
      zh2ll = 0.0d0 -bu(5)

* make vector from right thigh joint to point-a at thigh
      xtj2tra = 0.0d0
      ytj2tra = 0.0d0
      ztj2tra = +bu(5)

* make vector from left thigh joint to point-a at thigh
      xtj2tla = 0.0d0
      ytj2tla = 0.0d0
      ztj2tla = +bu(5)

* give position of foot joint against point-b at right shank
      xsh2rf = 0.0d0
      ysh2rf = 0.0d0
      zsh2rf = 0.0d0+bu(6)

* give position of foot joint against point-b at left shank
      xsh2lf = 0.0d0
      ysh2lf = 0.0d0
      zsh2lf = 0.0d0 +bu(6)

* make vector from right foot joint to point-a
      xfj2ra = 0.0d0
      yfj2ra = 0.0d0
      zfj2ra = -bu(6)

* make vector from left foot joint to point-a
      xfj2la = 0.0d0
      yfj2la = 0.0d0
      zfj2la = -bu(6)

* make vector from right upper arm joint to point-a
      xuaj2ra = 0.0d0
      yuaj2ra = -bu(1)
      zuaj2ra = -bu(2)

* make vector from left upper arm joint to point-a
      xuaj2la = 0.0d0
      yuaj2la = bu(1)
      zuaj2la = -bu(2)

* make lower half body turn downward
      do 205 j=8,15
      if (j.eq.8) then
          theta = pi+bu(7)
      else if (j.eq.9) then
          theta = pi-bu(7)
          call vecrot(xh2rl,yh2rl,zh2rl,0.0d0,theta,0.0d0)
          call vecrot(xh2ll,yh2ll,zh2ll,0.0d0,theta,0.0d0)
      else if (j.eq.10) then
          theta = pi
          call vecrot(xtj2tra,ytj2tra,ztj2tra,0.0d0,theta,0.0d0)
      else if (j.eq.11) then
          theta = pi
          call vecrot(xtj2tla,ytj2tla,ztj2tla,0.0d0,theta,0.0d0)
      else if (j.eq.12) then
          theta = pi
          call vecrot(xsh2rf,ysh2rf,zsh2rf,0.0d0,theta,0.0d0)
      else if (j.eq.13) then
          theta = pi
          call vecrot(xsh2lf,ysh2lf,zsh2lf,0.0d0,theta,0.0d0)
      else if (j.eq.14) then
          theta = pi
          call vecrot(xfj2ra,yfj2ra,zfj2ra,0.0d0,theta,0.0d0)
      else if (j.eq.15) then
          theta = pi
          call vecrot(xfj2la,yfj2la,zfj2la,0.0d0,theta,0.0d0)
      else
          theta = pi
      end if
      call vecrot(e11x(j),e11y(j),e11z(j),0.0d0,theta,0.0d0)
      call vecrot(e12x(j),e12y(j),e12z(j),0.0d0,theta,0.0d0)
      call vecrot(e13x(j),e13y(j),e13z(j),0.0d0,theta,0.0d0)
  205 continue


* start data reading
      do 202 jl=1,10000
      read(22,*) j,ja
      if (j.eq.0) then
          goto 203
      end if

      do 204 jj=1,numsp
      read(22,*) uspval
      usp(jj)= uspval *pi/180.0d0
  204 continue

      call spline(numsp,tsp,usp,k,numl,theta)

      if (ja.eq.1) then
          call vecrot(e11x(j),e11y(j),e11z(j),theta,0.0d0,0.0d0)
          call vecrot(e12x(j),e12y(j),e12z(j),theta,0.0d0,0.0d0)
          call vecrot(e13x(j),e13y(j),e13z(j),theta,0.0d0,0.0d0)
      else if (ja.eq.2) then
          call vecrot(e11x(j),e11y(j),e11z(j),0.0d0,theta,0.0d0)
          call vecrot(e12x(j),e12y(j),e12z(j),0.0d0,theta,0.0d0)
          call vecrot(e13x(j),e13y(j),e13z(j),0.0d0,theta,0.0d0)
      else if (ja.eq.3) then
          call vecrot(e11x(j),e11y(j),e11z(j),0.0d0,0.0d0,theta)
          call vecrot(e12x(j),e12y(j),e12z(j),0.0d0,0.0d0,theta)
          call vecrot(e13x(j),e13y(j),e13z(j),0.0d0,0.0d0,theta)
      end if

      if (j.eq.4) then
********************
* (4) upper breast *
********************
* rotate vector toward shoulder joint
      if (ja.eq.1) then
          call vecrot(xs2ra,ys2ra,zs2ra,theta,0.0d0,0.0d0)
          call vecrot(xs2la,ys2la,zs2la,theta,0.0d0,0.0d0)
      else if (ja.eq.2) then
          call vecrot(xs2ra,ys2ra,zs2ra,0.0d0,theta,0.0d0)
          call vecrot(xs2la,ys2la,zs2la,0.0d0,theta,0.0d0)
      else if (ja.eq.3) then
          call vecrot(xs2ra,ys2ra,zs2ra,0.0d0,0.0d0,theta)
          call vecrot(xs2la,ys2la,zs2la,0.0d0,0.0d0,theta)
      else if (ja.eq.4) then
          call vecrot(xs2ra,ys2ra,zs2ra,theta,0.0d0,0.0d0)
      else if (ja.eq.5) then
          call vecrot(xs2ra,ys2ra,zs2ra,0.0d0,theta,0.0d0)
      else if (ja.eq.6) then
          call vecrot(xs2ra,ys2ra,zs2ra,0.0d0,0.0d0,theta)
      else if (ja.eq.7) then
          call vecrot(xs2la,ys2la,zs2la,theta,0.0d0,0.0d0)
      else if (ja.eq.8) then
          call vecrot(xs2la,ys2la,zs2la,0.0d0,theta,0.0d0)
      else if (ja.eq.9) then
          call vecrot(xs2la,ys2la,zs2la,0.0d0,0.0d0,theta)
      end if

      else if (j.eq.7) then
************
* (7) head *
************
* rotate vector from joint to point-a together
      if (ja.eq.1) then
          call vecrot(xnb2ha,ynb2ha,znb2ha,theta,0.0d0,0.0d0)
      else if (ja.eq.2) then
          call vecrot(xnb2ha,ynb2ha,znb2ha,0.0d0,theta,0.0d0)
      else if (ja.eq.3) then
          call vecrot(xnb2ha,ynb2ha,znb2ha,0.0d0,0.0d0,theta)
      end if

      else if (j.eq.9) then
*****************
* (9) lower hip *
*****************
      if (ja.eq.1) then
          call vecrot(xh2rl,yh2rl,zh2rl,theta,0.0d0,0.0d0)
          call vecrot(xh2ll,yh2ll,zh2ll,theta,0.0d0,0.0d0)
      else if (ja.eq.2) then
          call vecrot(xh2rl,yh2rl,zh2rl,0.0d0,theta,0.0d0)
          call vecrot(xh2ll,yh2ll,zh2ll,0.0d0,theta,0.0d0)
      else if (ja.eq.3) then
          call vecrot(xh2rl,yh2rl,zh2rl,0.0d0,0.0d0,theta)
          call vecrot(xh2ll,yh2ll,zh2ll,0.0d0,0.0d0,theta)
      end if

      else if (j.eq.10) then
********************
* (10) right thigh *
********************
      if (ja.eq.1) then
          call vecrot(xtj2tra,ytj2tra,ztj2tra,theta,0.0d0,0.0d0)
      else if (ja.eq.2) then
          call vecrot(xtj2tra,ytj2tra,ztj2tra,0.0d0,theta,0.0d0)
      else if (ja.eq.3) then
          call vecrot(xtj2tra,ytj2tra,ztj2tra,0.0d0,0.0d0,theta)
      end if

      else if (j.eq.11) then
*******************
* (11) left thigh *
*******************
      if (ja.eq.1) then
          call vecrot(xtj2tla,ytj2tla,ztj2tla,theta,0.0d0,0.0d0)
      else if (ja.eq.2) then
          call vecrot(xtj2tla,ytj2tla,ztj2tla,0.0d0,theta,0.0d0)
      else if (ja.eq.3) then
          call vecrot(xtj2tla,ytj2tla,ztj2tla,0.0d0,0.0d0,theta)
      end if

      else if (j.eq.12) then
********************
* (12) right shank *
********************
      if (ja.eq.1) then
          call vecrot(xsh2rf,ysh2rf,zsh2rf,theta,0.0d0,0.0d0)
      else if (ja.eq.2) then
          call vecrot(xsh2rf,ysh2rf,zsh2rf,0.0d0,theta,0.0d0)
      else if (ja.eq.3) then
          call vecrot(xsh2rf,ysh2rf,zsh2rf,0.0d0,0.0d0,theta)
      end if

      else if (j.eq.13) then
*******************
* (13) left shank *
*******************
      if (ja.eq.1) then
          call vecrot(xsh2lf,ysh2lf,zsh2lf,theta,0.0d0,0.0d0)
      else if (ja.eq.2) then
          call vecrot(xsh2lf,ysh2lf,zsh2lf,0.0d0,theta,0.0d0)
      else if (ja.eq.3) then
          call vecrot(xsh2lf,ysh2lf,zsh2lf,0.0d0,0.0d0,theta)
      end if

      else if (j.eq.14) then
*******************
* (14) right foot *
*******************
      if (ja.eq.1) then
          call vecrot(xfj2ra,yfj2ra,zfj2ra,theta,0.0d0,0.0d0)
      else if (ja.eq.2) then
          call vecrot(xfj2ra,yfj2ra,zfj2ra,0.0d0,theta,0.0d0)
      else if (ja.eq.3) then
          call vecrot(xfj2ra,yfj2ra,zfj2ra,0.0d0,0.0d0,theta)
      end if

      else if (j.eq.15) then
******************
* (15) left foot *
******************
      if (ja.eq.1) then
          call vecrot(xfj2la,yfj2la,zfj2la,theta,0.0d0,0.0d0)
      else if (ja.eq.2) then
          call vecrot(xfj2la,yfj2la,zfj2la,0.0d0,theta,0.0d0)
      else if (ja.eq.3) then
          call vecrot(xfj2la,yfj2la,zfj2la,0.0d0,0.0d0,theta)
      end if

      else if (j.eq.16) then
************************
* (16) right upper arm *
************************
      if (ja.eq.1) then
          call vecrot(xuaj2ra,yuaj2ra,zuaj2ra,theta,0.0d0,0.0d0)
      else if (ja.eq.2) then
          call vecrot(xuaj2ra,yuaj2ra,zuaj2ra,0.0d0,theta,0.0d0)
      else if (ja.eq.3) then
          call vecrot(xuaj2ra,yuaj2ra,zuaj2ra,0.0d0,0.0d0,theta)
      end if

      else if (j.eq.17) then
***********************
* (17) left upper arm *
***********************
      if (ja.eq.1) then
          call vecrot(xuaj2la,yuaj2la,zuaj2la,theta,0.0d0,0.0d0)
      else if (ja.eq.2) then
          call vecrot(xuaj2la,yuaj2la,zuaj2la,0.0d0,theta,0.0d0)
      else if (ja.eq.3) then
          call vecrot(xuaj2la,yuaj2la,zuaj2la,0.0d0,0.0d0,theta)
      end if

      end if
  202 continue

  203 continue


      do 206 j=1,numb
      if (j.eq.1) then
*******************
* (1) lower waist *
*******************
      x1a(j) = 0.0d0
      y1a(j) = 0.0d0
      z1a(j) = 0.0d0
      x1b(j) = x1a(j) + len(j) * e13x(j)
      y1b(j) = y1a(j) + len(j) * e13y(j)
      z1b(j) = z1a(j) + len(j) * e13z(j)

      else if ((j.eq.2).or.(j.eq.3).or.(j.eq.5).or.(j.eq.6)) then
*************************************************************
* (2) upper waist, (3) lower breast, (5) shoulder, (6) neck *
*************************************************************
      x1a(j) = x1b(j-1)
      y1a(j) = y1b(j-1)
      z1a(j) = z1b(j-1)
      x1b(j) = x1a(j) + len(j) * e13x(j)
      y1b(j) = y1a(j) + len(j) * e13y(j)
      z1b(j) = z1a(j) + len(j) * e13z(j)

      else if (j.eq.4) then
********************
* (4) upper breast *
********************
      x1a(j) = x1b(j-1)
      y1a(j) = y1b(j-1)
      z1a(j) = z1b(j-1)
      x1b(j) = x1a(j) + len(j) * e13x(j)
      y1b(j) = y1a(j) + len(j) * e13y(j)
      z1b(j) = z1a(j) + len(j) * e13z(j)

      else if (j.eq.7) then
************
* (7) head *
************
      x1a(j) = x1b(j-1) + xnb2ha
      y1a(j) = y1b(j-1) + ynb2ha
      z1a(j) = z1b(j-1) + znb2ha
      x1b(j) = x1a(j) + len(j) * e13x(j)
      y1b(j) = y1a(j) + len(j) * e13y(j)
      z1b(j) = z1a(j) + len(j) * e13z(j)

      else if (j.eq.8) then
*****************
* (8) upper hip *
*****************
      x1a(j) = x1a(1)
      y1a(j) = y1a(1)
      z1a(j) = z1a(1)
      x1b(j) = x1a(j) + len(j) * e13x(j)
      y1b(j) = y1a(j) + len(j) * e13y(j)
      z1b(j) = z1a(j) + len(j) * e13z(j)

      else if (j.eq.9) then
*****************
* (9) lower hip *
*****************
      x1a(j) = x1b(j-1)
      y1a(j) = y1b(j-1)
      z1a(j) = z1b(j-1)
      x1b(j) = x1a(j) + len(j) * e13x(j)
      y1b(j) = y1a(j) + len(j) * e13y(j)
      z1b(j) = z1a(j) + len(j) * e13z(j)

      else if (j.eq.10) then
********************
* (10) right thigh *
********************
      x1a(j) = x1b(9) + xh2rl + xtj2tra
      y1a(j) = y1b(9) + yh2rl + ytj2tra
      z1a(j) = z1b(9) + zh2rl + ztj2tra
      x1b(j) = x1a(j) + len(j) * e13x(j)
      y1b(j) = y1a(j) + len(j) * e13y(j)
      z1b(j) = z1a(j) + len(j) * e13z(j)

      else if (j.eq.11) then
*******************
* (11) left thigh *
*******************
      x1a(j) = x1b(9) + xh2ll + xtj2tla
      y1a(j) = y1b(9) + yh2ll + ytj2tla
      z1a(j) = z1b(9) + zh2ll + ztj2tla
      x1b(j) = x1a(j) + len(j) * e13x(j)
      y1b(j) = y1a(j) + len(j) * e13y(j)
      z1b(j) = z1a(j) + len(j) * e13z(j)

      else if (j.eq.12) then
********************
* (12) right shank *
********************
      x1a(j) = x1b(j-2)
      y1a(j) = y1b(j-2)
      z1a(j) = z1b(j-2)
      x1b(j) = x1a(j) + len(j) * e13x(j)
      y1b(j) = y1a(j) + len(j) * e13y(j)
      z1b(j) = z1a(j) + len(j) * e13z(j)

      else if (j.eq.13) then
*******************
* (13) left shank *
*******************
      x1a(j) = x1b(j-2)
      y1a(j) = y1b(j-2)
      z1a(j) = z1b(j-2)
      x1b(j) = x1a(j) + len(j) * e13x(j)
      y1b(j) = y1a(j) + len(j) * e13y(j)
      z1b(j) = z1a(j) + len(j) * e13z(j)

      else if (j.eq.14) then
*******************
* (14) right foot *
*******************
      x1a(j) = x1b(j-2)+xfj2ra+xsh2rf
      y1a(j) = y1b(j-2)+yfj2ra+ysh2rf
      z1a(j) = z1b(j-2)+zfj2ra+zsh2rf
      x1b(j) = x1a(j) + len(j) * e13x(j)
      y1b(j) = y1a(j) + len(j) * e13y(j)
      z1b(j) = z1a(j) + len(j) * e13z(j)

      else if (j.eq.15) then
******************
* (15) left foot *
******************
      x1a(j) = x1b(j-2)+xfj2la+xsh2lf
      y1a(j) = y1b(j-2)+yfj2la+ysh2lf
      z1a(j) = z1b(j-2)+zfj2la+zsh2lf
      x1b(j) = x1a(j) + len(j) * e13x(j)
      y1b(j) = y1a(j) + len(j) * e13y(j)
      z1b(j) = z1a(j) + len(j) * e13z(j)

      else if (j.eq.16) then
************************
* (16) right upper arm *
************************
      x1a(j) = x1b(4) + xs2ra + xuaj2ra
      y1a(j) = y1b(4) + ys2ra + yuaj2ra
      z1a(j) = z1b(4) + zs2ra + zuaj2ra
      x1b(j) = x1a(j) + len(j) * e13x(j)
      y1b(j) = y1a(j) + len(j) * e13y(j)
      z1b(j) = z1a(j) + len(j) * e13z(j)

      else if (j.eq.17) then
***********************
* (17) left upper arm *
***********************
      x1a(j) = x1b(4) + xs2la + xuaj2la
      y1a(j) = y1b(4) + ys2la + yuaj2la
      z1a(j) = z1b(4) + zs2la + zuaj2la
      x1b(j) = x1a(j) + len(j) * e13x(j)
      y1b(j) = y1a(j) + len(j) * e13y(j)
      z1b(j) = z1a(j) + len(j) * e13z(j)

      else if ((j.eq.18).or.(j.eq.19).or.(j.eq.20).or.(j.eq.21)) then
***********************************************************************
* (18) right forearm,(19) left forearm,(20) right hand,(21) left hand *
***********************************************************************
      x1a(j) = x1b(j-2)
      y1a(j) = y1b(j-2)
      z1a(j) = z1b(j-2)
      x1b(j) = x1a(j) + len(j) * e13x(j)
      y1b(j) = y1a(j) + len(j) * e13y(j)
      z1b(j) = z1a(j) + len(j) * e13z(j)
      end if
  206 continue


*******************************************************
* calculate position for mass center of each segment
* at base coordinate
*******************************************************
      do 209 j=1,numb
      x1g(j) = x1a(j) + e13x(j) * leng(j) 
      y1g(j) = y1a(j) + e13y(j) * leng(j)
      z1g(j) = z1a(j) + e13z(j) * leng(j)
  209 continue
 
******************************************************
* calculate position and mass for total mass center
* at base coordinate
******************************************************
      mall = 0.0d0
      x1mall = 0.0d0
      y1mall = 0.0d0
      z1mall = 0.0d0

      do 210 j=1,numb
      x1mall = x1mall + x1g(j) * m(j)
      y1mall = y1mall + y1g(j) * m(j)
      z1mall = z1mall + z1g(j) * m(j)

      mall = mall + m(j)
  210 continue
      x1gall(k) = x1mall / mall
      y1gall(k) = y1mall / mall
      z1gall(k) = z1mall / mall


**************************************************************
* calculate inertia tensor and sum up them
* at a coordinate which is parallel to base coordinate and
* whose origin is located at total mass center
**************************************************************

* coordinate transform principal moment of inertia into
* inertia tensor about each mass center of each segment
* and about axes parallel to the coordinate above. 

* first, reset matrix
      call matset0(inerall)

      do 220 j=1,numb
      ten(1,1) = e11x(j)
      ten(2,1) = e11y(j)
      ten(3,1) = e11z(j)
      ten(1,2) = e12x(j)
      ten(2,2) = e12y(j)
      ten(3,2) = e12z(j)
      ten(1,3) = e13x(j)
      ten(2,3) = e13y(j)
      ten(3,3) = e13z(j)

      tent(1,1) = ten(1,1) * i1(j)
      tent(2,1) = ten(1,2) * i2(j)
      tent(3,1) = ten(1,3) * i3(j)
      tent(1,2) = ten(2,1) * i1(j)
      tent(2,2) = ten(2,2) * i2(j)
      tent(3,2) = ten(2,3) * i3(j)
      tent(1,3) = ten(3,1) * i1(j)
      tent(2,3) = ten(3,2) * i2(j)
      tent(3,3) = ten(3,3) * i3(j)

* obtain transformed inertia tensor 
* by multiplying coordinate transformation matrix
      call matpro(ten,tent,iner)

* add up to whole inertia tensor
      call matadd(inerall,iner)

* in addition, sum moment of inertia due to distance of mass center
      inerall(1,1) = inerall(1,1)
     &       + ( (y1g(j)-y1gall(k))**2 + (z1g(j)-z1gall(k))**2 ) * m(j)
      inerall(2,1) = inerall(2,1)
     &       - ( (x1g(j)-x1gall(k)) * (y1g(j)-y1gall(k)) ) * m(j)
      inerall(3,1) = inerall(3,1)
     &       - ( (x1g(j)-x1gall(k)) * (z1g(j)-z1gall(k)) ) * m(j)
      inerall(1,2) = inerall(1,2)
     &       - ( (x1g(j)-x1gall(k)) * (y1g(j)-y1gall(k)) ) * m(j)
      inerall(2,2) = inerall(2,2)
     &       + ( (x1g(j)-x1gall(k))**2 + (z1g(j)-z1gall(k))**2 ) * m(j)
      inerall(3,2) = inerall(3,2)
     &       - ( (y1g(j)-y1gall(k)) * (z1g(j)-z1gall(k)) ) * m(j)
      inerall(1,3) = inerall(1,3)
     &       - ( (x1g(j)-x1gall(k)) * (z1g(j)-z1gall(k)) ) * m(j)
      inerall(2,3) = inerall(2,3)
     &       - ( (y1g(j)-y1gall(k)) * (z1g(j)-z1gall(k)) ) * m(j)
      inerall(3,3) = inerall(3,3)
     &       + ( (x1g(j)-x1gall(k))**2 + (y1g(j)-y1gall(k))**2 ) * m(j)

  220 continue

********************************************************
* obtain principal axes and principal moment of inertia
* by solving eigenvalue problem
********************************************************

* first, make data single precision
      call matsubs(inerall,ineralls)
      
* call Slatec library and solve eigenvalue problem
      lda = 3
      n = 3
      ldv = 3
      job = 1
      call sgeev(ineralls,lda,n,evalc,evecc,ldv,work,job,info)

*     first, make eigenvectors double precision and normalize them
      call matdble(evecc,mata)

      call mattrans(mata,matb)
      call matpro(matb,inerall,matc)
      call matpro(matc,mata,matb)

      if (k.eq.0) then
*     at the first time step, obtain minimum of eigenvalue,
*     and make it axis-1
          evalmin = 100000000000000.0d0
          imin = -1
          do 225 j2=1,3
          if (dble(evalc(j2)).lt.evalmin) then
              imin = j2
              evalmin = evalc(j2)
          end if
  225     continue
          e11xall(k) = mata(1,imin)
          e11yall(k) = mata(2,imin)
          e11zall(k) = mata(3,imin)
          iall1(k) = dble(evalc(imin))

*     using inner product of axis-1 and zb, adjust direction
          tmpinpro = inpro(e11xall(k),e11yall(k),e11zall(k)
     &                     ,0.0d0,0.0d0,1.0d0)
          if (tmpinpro.lt.0.0d0) then
              mata(1,1) = -mata(1,1)
              mata(2,1) = -mata(2,1)
              mata(3,1) = -mata(3,1)
              mata(1,2) = -mata(1,2)
              mata(2,2) = -mata(2,2)
              mata(3,2) = -mata(3,2)
              mata(1,3) = -mata(1,3)
              mata(2,3) = -mata(2,3)
              mata(3,3) = -mata(3,3)
              e11xall(k) = -e11xall(k)
              e11yall(k) = -e11yall(k)
              e11zall(k) = -e11zall(k)
          end if

*     set axis close to yb as axis-2 
          iabsmax = 0.0d0
          inpromax = 0.0d0
          imax = -1
          do 227 j2=1,3
          tmpinpro = inpro(mata(1,j2),mata(2,j2),mata(3,j2)
     &                     ,0.0d0,1.0d0,0.0d0)
          tmpabs = dabs(tmpinpro)
           
          if (tmpabs.gt.iabsmax) then
              imax = j2
              iabsmax = tmpabs
              inpromax = tmpinpro
          end if
  227     continue
          if (inpromax.gt.0.0d0) then
              e12xall(k) = mata(1,imax)
              e12yall(k) = mata(2,imax)
              e12zall(k) = mata(3,imax)
              iall2(k) = dble(evalc(imax))
          else
              e12xall(k) = - mata(1,imax)
              e12yall(k) = - mata(2,imax)
              e12zall(k) = - mata(3,imax)
              iall2(k) = dble(evalc(imax))
          end if

*     set axis close to -xb as axis-3
          iabsmax = 0.0d0
          inpromax = 0.0d0
          imax = -1
          do 228 j2=1,3
          tmpinpro = inpro(mata(1,j2),mata(2,j2),mata(3,j2)
     &                     ,-1.0d0,0.0d0,0.0d0)
          tmpabs = dabs(tmpinpro)
           
          if (tmpabs.gt.iabsmax) then
              imax = j2
              iabsmax = tmpabs
              inpromax = tmpinpro
          end if
  228     continue
          if (inpromax.gt.0.0d0) then
              e13xall(k) = mata(1,imax)
              e13yall(k) = mata(2,imax)
              e13zall(k) = mata(3,imax)
              iall3(k) = dble(evalc(imax))
          else
              e13xall(k) = - mata(1,imax)
              e13yall(k) = - mata(2,imax)
              e13zall(k) = - mata(3,imax)
              iall3(k) = dble(evalc(imax))
          end if

      else

*     for the steps except the first step, choose axis close to 
*     the former one

*     first, make them be 0 or -1
          e11xall(k) = 0.0d0
          e11yall(k) = 0.0d0
          e11zall(k) = 0.0d0
          iall1(k)   = -1.0d0
          e12xall(k) = 0.0d0
          e12yall(k) = 0.0d0
          e12zall(k) = 0.0d0
          iall2(k)   = -1.0d0
          e13xall(k) = 0.0d0
          e13yall(k) = 0.0d0
          e13zall(k) = 0.0d0
          iall3(k)   = -1.0d0
          do 226 j2=1,3

          inprotmp = inpro(e11xall(k-1),e11yall(k-1),e11zall(k-1)
     &                     ,mata(1,j2),mata(2,j2),mata(3,j2))
c         write(*,*) ' inprotmp1 ', inprotmp
          if (inprotmp.gt.0.9d0) then
              e11xall(k) =   mata(1,j2)
              e11yall(k) =   mata(2,j2)
              e11zall(k) =   mata(3,j2)
              iall1(k) = dble(evalc(j2))
          else if (inprotmp.lt.-0.9d0) then
              e11xall(k) =   -mata(1,j2)
              e11yall(k) =   -mata(2,j2)
              e11zall(k) =   -mata(3,j2)
              iall1(k) = dble(evalc(j2))
          end if

          inprotmp = inpro(e12xall(k-1),e12yall(k-1),e12zall(k-1)
     &                     ,mata(1,j2),mata(2,j2),mata(3,j2))
c         write(*,*) ' inprotmp2 ', inprotmp
          if (inprotmp.gt.0.9d0) then
              e12xall(k) =   mata(1,j2)
              e12yall(k) =   mata(2,j2)
              e12zall(k) =   mata(3,j2)
              iall2(k) = dble(evalc(j2))
          else if (inprotmp.lt.-0.9d0) then
              e12xall(k) =   -mata(1,j2)
              e12yall(k) =   -mata(2,j2)
              e12zall(k) =   -mata(3,j2)
              iall2(k) = dble(evalc(j2))
          end if

          inprotmp = inpro(e13xall(k-1),e13yall(k-1),e13zall(k-1)
     &                     ,mata(1,j2),mata(2,j2),mata(3,j2))
c         write(*,*) ' inprotmp3 ', inprotmp
          if (inprotmp.gt.0.9d0) then
              e13xall(k) =   mata(1,j2)
              e13yall(k) =   mata(2,j2)
              e13zall(k) =   mata(3,j2)
              iall3(k) = dble(evalc(j2))
          else if (inprotmp.lt.-0.9d0) then
              e13xall(k) =   -mata(1,j2)
              e13yall(k) =   -mata(2,j2)
              e13zall(k) =   -mata(3,j2)
              iall3(k) = dble(evalc(j2))
          end if

  226 continue

*     check
          if ( (iall1(k).lt.0.0d0).or.
     &         (iall2(k).lt.0.0d0).or.
     &         (iall3(k).lt.0.0d0) ) then
              write(*,*) 'No way! 5'
              write(*,*) k
              write(*,*) iall1(k)
              write(*,*) iall2(k)
              write(*,*) iall3(k)
              write(*,*) e11xall(k-1),e11yall(k-1),e11zall(k-1)
              write(*,*) e12xall(k-1),e12yall(k-1),e12zall(k-1)
              write(*,*) e13xall(k-1),e13yall(k-1),e13zall(k-1)
              write(*,*) mata(1,1),mata(2,1),mata(3,1)
              write(*,*) mata(1,2),mata(2,2),mata(3,2)
              write(*,*) mata(1,3),mata(2,3),mata(3,3)
              write(*,*) ''
              write(*,*) evecc(1,1), evecc(2,1), evecc(3,1)
              write(*,*) evecc(1,2), evecc(2,2), evecc(3,2)
              write(*,*) evecc(1,3), evecc(2,3), evecc(3,3)
              stop
          end if

      end if

******************************************************************
* transform each coordinate in the base cooridinate 
* into a coordinate whose origin is total mass center and
* whose axes are parallel to principal axes of moment of inertia
******************************************************************

      do 230 j=1,numb
* position
      xia(j,k) = e11xall(k) * (x1a(j)-x1gall(k))
     &         + e11yall(k) * (y1a(j)-y1gall(k))
     &         + e11zall(k) * (z1a(j)-z1gall(k))
      yia(j,k) = e12xall(k) * (x1a(j)-x1gall(k))
     &         + e12yall(k) * (y1a(j)-y1gall(k))
     &         + e12zall(k) * (z1a(j)-z1gall(k))
      zia(j,k) = e13xall(k) * (x1a(j)-x1gall(k))
     &         + e13yall(k) * (y1a(j)-y1gall(k))
     &         + e13zall(k) * (z1a(j)-z1gall(k))

      xib(j,k) = e11xall(k) * (x1b(j)-x1gall(k))
     &         + e11yall(k) * (y1b(j)-y1gall(k))
     &         + e11zall(k) * (z1b(j)-z1gall(k))
      yib(j,k) = e12xall(k) * (x1b(j)-x1gall(k))
     &         + e12yall(k) * (y1b(j)-y1gall(k))
     &         + e12zall(k) * (z1b(j)-z1gall(k))
      zib(j,k) = e13xall(k) * (x1b(j)-x1gall(k))
     &         + e13yall(k) * (y1b(j)-y1gall(k))
     &         + e13zall(k) * (z1b(j)-z1gall(k))

* transform principal axes of moment of inertia of each segment
* into whole principal axes coordinate
      ei1x(j,k) = e11xall(k) * e11x(j)
     &          + e11yall(k) * e11y(j)
     &          + e11zall(k) * e11z(j)
      ei1y(j,k) = e12xall(k) * e11x(j)
     &          + e12yall(k) * e11y(j)
     &          + e12zall(k) * e11z(j)
      ei1z(j,k) = e13xall(k) * e11x(j)
     &          + e13yall(k) * e11y(j)
     &          + e13zall(k) * e11z(j)
       
      ei2x(j,k) = e11xall(k) * e12x(j)
     &          + e11yall(k) * e12y(j)
     &          + e11zall(k) * e12z(j)
      ei2y(j,k) = e12xall(k) * e12x(j)
     &          + e12yall(k) * e12y(j)
     &          + e12zall(k) * e12z(j)
      ei2z(j,k) = e13xall(k) * e12x(j)
     &          + e13yall(k) * e12y(j)
     &          + e13zall(k) * e12z(j)

      ei3x(j,k) = e11xall(k) * e13x(j)
     &          + e11yall(k) * e13y(j)
     &          + e11zall(k) * e13z(j)
      ei3y(j,k) = e12xall(k) * e13x(j)
     &          + e12yall(k) * e13y(j)
     &          + e12zall(k) * e13z(j)
      ei3z(j,k) = e13xall(k) * e13x(j)
     &          + e13yall(k) * e13y(j)
     &          + e13zall(k) * e13z(j)

  230 continue

      close(22)
  200 continue


*********************************************************************
* optain velocity in coordinate whose origin is mass center
* and whose axes are principal axes of moment of inertia in advance
*********************************************************************
      do 250 k=1,numl1
      do 250 j=1,numb
      vxia(j,k) = (xia(j,k+1)-xia(j,k-1))/(2.0d0*dt)
      vyia(j,k) = (yia(j,k+1)-yia(j,k-1))/(2.0d0*dt)
      vzia(j,k) = (zia(j,k+1)-zia(j,k-1))/(2.0d0*dt)
      vxib(j,k) = (xib(j,k+1)-xib(j,k-1))/(2.0d0*dt)
      vyib(j,k) = (yib(j,k+1)-yib(j,k-1))/(2.0d0*dt)
      vzib(j,k) = (zib(j,k+1)-zib(j,k-1))/(2.0d0*dt)
  250 continue

*********************************************************************
* optain acceleration in coordinate whose origin is mass center
* and whose axes are principal axes of moment of inertia in advance
*********************************************************************
      do 260 k=1,numl1
      do 260 j=1,numb
      axia(j,k) = (xia(j,k+1)-2.0d0*xia(j,k)+xia(j,k-1))/(dt**2)
      ayia(j,k) = (yia(j,k+1)-2.0d0*yia(j,k)+yia(j,k-1))/(dt**2)
      azia(j,k) = (zia(j,k+1)-2.0d0*zia(j,k)+zia(j,k-1))/(dt**2)
      axib(j,k) = (xib(j,k+1)-2.0d0*xib(j,k)+xib(j,k-1))/(dt**2)
      ayib(j,k) = (yib(j,k+1)-2.0d0*yib(j,k)+yib(j,k-1))/(dt**2)
      azib(j,k) = (zib(j,k+1)-2.0d0*zib(j,k)+zib(j,k-1))/(dt**2)
  260 continue

*****************************************************
* obtain time change of principal moment of inertia
*****************************************************
      do 270 k=1,numl1
      idall1(k) = (iall1(k+1)-iall1(k-1))/(2.0d0*dt)
      idall2(k) = (iall2(k+1)-iall2(k-1))/(2.0d0*dt)
      idall3(k) = (iall3(k+1)-iall3(k-1))/(2.0d0*dt)
  270 continue

********************************************
* give initial value of total mass center
********************************************
      xg = inipos(1)
      yg = inipos(2)
      zg = inipos(3)

      xgloop = xg
      ygloop = yg
      zgloop = zg

******************************************************
* give initial value of direction of principal axes
******************************************************
      e1x = inidirec(1,1)
      e1y = inidirec(1,2)
      e1z = inidirec(1,3)
      call vecrot(e1x,e1y,e1z,0.0d0,0.0d0,-direc)
       
      e2x = inidirec(2,1)
      e2y = inidirec(2,2)
      e2z = inidirec(2,3)
      call vecrot(e2x,e2y,e2z,0.0d0,0.0d0,-direc)

      e3x = inidirec(3,1)
      e3y = inidirec(3,2)
      e3z = inidirec(3,3)
      call vecrot(e3x,e3y,e3z,0.0d0,0.0d0,-direc)

**************************************************
* give initial value of velocity of mass center
**************************************************
      vgx = inivel(1)
      vgy = inivel(2)
      vgz = inivel(3)

****************************************************************
* give initial value of angular velocity about principal axes
****************************************************************
      ome1 =  iniavel(1)
      ome2 =  iniavel(2)
      ome3 =  iniavel(3)

*initialize inerh!!!miura
      do 99 j=1,numb
      do 99 i=1,div
      do 99 jf = 1,nm
      do 99 ii1 = 1,3
      do 99 ii2 = 1,3
         inerh(j,i,jf,ii1,ii2) = 0.0d0
 99   continue

*******************
* Open data files *
*******************

      call opendata(cycle,bu(8),flagoutr,flagoutf,flagoutj)

****************************
****************************
****************************
****************************
****************************
****************************
****************************
****************************
****************************
****************************
* start time step          *
****************************
****************************
****************************
****************************
****************************
****************************
****************************
****************************
****************************
****************************

      t = 0.0d0

      roll1 = 0.0d0
      rollb = 0.0d0
      poweraav = 0.0d0
      powerpav = 0.0d0
      powera = 0.0d0
      powerp = 0.0d0
      powtx   = 0.0d0
      pownx   = 0.0d0
      powix   = 0.0d0
      powty   = 0.0d0
      powny   = 0.0d0
      powiy   = 0.0d0
      powtz   = 0.0d0
      pownz   = 0.0d0
      powiz   = 0.0d0
      powtxav = 0.0d0
      pownxav = 0.0d0
      powixav = 0.0d0
      powtyav = 0.0d0
      pownyav = 0.0d0
      powiyav = 0.0d0
      powtzav = 0.0d0
      pownzav = 0.0d0
      powizav = 0.0d0

      do 1000 loop=1,lastloop

      write(*,*) 'cycle= ',loop
      do 1010 kd=1,numl,2
      do 1100 rkloop=1,4
      if (rkloop.eq.1) then
          k=kd
      else if (rkloop.eq.2) then
          k=kd+1
      else if (rkloop.eq.3) then
          k=kd+1
      else if (rkloop.eq.4) then
          k=kd+2
      else
          write(*,*) 'No way!(rkloop)'
          stop
      end if
****************************************************************
* compute absolute position, angle, velocity and acceleration
* (except rigid body component) of each part 
* from present position and angle
****************************************************************
      do 300 j=1,numb
      
* position
      x0a(j) = xg + e1x * xia(j,k)
     &            + e2x * yia(j,k)
     &            + e3x * zia(j,k)
      y0a(j) = yg + e1y * xia(j,k)
     &            + e2y * yia(j,k)
     &            + e3y * zia(j,k)
      z0a(j) = zg + e1z * xia(j,k)
     &            + e2z * yia(j,k)
     &            + e3z * zia(j,k)
      x0ac(j,kd) = x0a(j)
      y0ac(j,kd) = y0a(j)
      z0ac(j,kd) = z0a(j)

      x0b(j) = xg + e1x * xib(j,k)
     &            + e2x * yib(j,k)
     &            + e3x * zib(j,k)
      y0b(j) = yg + e1y * xib(j,k)
     &            + e2y * yib(j,k)
     &            + e3y * zib(j,k)
      z0b(j) = zg + e1z * xib(j,k)
     &            + e2z * yib(j,k)
     &            + e3z * zib(j,k)
      x0bc(j,kd) = x0b(j)
      y0bc(j,kd) = y0b(j)
      z0bc(j,kd) = z0b(j)

* angle
      e01x(j) = e1x * ei1x(j,k)
     &        + e2x * ei1y(j,k)
     &        + e3x * ei1z(j,k)
      e01y(j) = e1y * ei1x(j,k)
     &        + e2y * ei1y(j,k)
     &        + e3y * ei1z(j,k)
      e01z(j) = e1z * ei1x(j,k)
     &        + e2z * ei1y(j,k)
     &        + e3z * ei1z(j,k)

      e02x(j) = e1x * ei2x(j,k)
     &        + e2x * ei2y(j,k)
     &        + e3x * ei2z(j,k)
      e02y(j) = e1y * ei2x(j,k)
     &        + e2y * ei2y(j,k)
     &        + e3y * ei2z(j,k)
      e02z(j) = e1z * ei2x(j,k)
     &        + e2z * ei2y(j,k)
     &        + e3z * ei2z(j,k)

      e03x(j) = e1x * ei3x(j,k)
     &        + e2x * ei3y(j,k)
     &        + e3x * ei3z(j,k)
      e03y(j) = e1y * ei3x(j,k)
     &        + e2y * ei3y(j,k)
     &        + e3y * ei3z(j,k)
      e03z(j) = e1z * ei3x(j,k)
     &        + e2z * ei3y(j,k)
     &        + e3z * ei3z(j,k)

      e01xc(j,kd) = e01x(j)
      e01yc(j,kd) = e01y(j)
      e01zc(j,kd) = e01z(j)
      e02xc(j,kd) = e02x(j)
      e02yc(j,kd) = e02y(j)
      e02zc(j,kd) = e02z(j)

* velocity
      u(1) = ome1*e1x + ome2*e2x + ome3*e3x
      u(2) = ome1*e1y + ome2*e2y + ome3*e3y
      u(3) = ome1*e1z + ome2*e2z + ome3*e3z

      v(1) = x0a(j) - xg
      v(2) = y0a(j) - yg
      v(3) = z0a(j) - zg

      vx0a(j) = vgx
     &        + e1x * vxia(j,k)
     &        + e2x * vyia(j,k)
     &        + e3x * vzia(j,k)
     &        + exprox(u,v)

      vy0a(j) = vgy
     &        + e1y * vxia(j,k)
     &        + e2y * vyia(j,k)
     &        + e3y * vzia(j,k)
     &        + exproy(u,v)

      vz0a(j) = vgz
     &        + e1z * vxia(j,k)
     &        + e2z * vyia(j,k)
     &        + e3z * vzia(j,k)
     &        + exproz(u,v)

      v(1) = x0b(j) - xg
      v(2) = y0b(j) - yg
      v(3) = z0b(j) - zg

      vx0b(j) = vgx
     &        + e1x * vxib(j,k)
     &        + e2x * vyib(j,k)
     &        + e3x * vzib(j,k)
     &        + exprox(u,v)

      vy0b(j) = vgy
     &        + e1y * vxib(j,k)
     &        + e2y * vyib(j,k)
     &        + e3y * vzib(j,k)
     &        + exproy(u,v)

      vz0b(j) = vgz
     &        + e1z * vxib(j,k)
     &        + e2z * vyib(j,k)
     &        + e3z * vzib(j,k)
     &        + exproz(u,v)
     
* acceleration
* a
      v(1) = vxia(j,k)*e1x + vyia(j,k)*e2x + vzia(j,k)*e3x 
      v(2) = vxia(j,k)*e1y + vyia(j,k)*e2y + vzia(j,k)*e3y 
      v(3) = vxia(j,k)*e1z + vyia(j,k)*e2z + vzia(j,k)*e3z 

      ax0a(j) = 
     &        + e1x * axia(j,k)
     &        + e2x * ayia(j,k)
     &        + e3x * azia(j,k)
     &        + 2.0d0 * exprox(u,v)
      ay0a(j) = 
     &        + e1y * axia(j,k)
     &        + e2y * ayia(j,k)
     &        + e3y * azia(j,k)
     &        + 2.0d0 * exproy(u,v)
      az0a(j) = 
     &        + e1z * axia(j,k)
     &        + e2z * ayia(j,k)
     &        + e3z * azia(j,k)
     &        + 2.0d0 * exproz(u,v)

      v(1) = x0a(j) - xg
      v(2) = y0a(j) - yg
      v(3) = z0a(j) - zg
      omepx = exprox(u,v)
      omepy = exproy(u,v)
      omepz = exproz(u,v)
      v(1) = omepx
      v(2) = omepy
      v(3) = omepz

      ax0a(j) = ax0a(j) + exprox(u,v)
      ay0a(j) = ay0a(j) + exproy(u,v)
      az0a(j) = az0a(j) + exproz(u,v)
     
* b
      v(1) = vxib(j,k)*e1x + vyib(j,k)*e2x + vzib(j,k)*e3x 
      v(2) = vxib(j,k)*e1y + vyib(j,k)*e2y + vzib(j,k)*e3y 
      v(3) = vxib(j,k)*e1z + vyib(j,k)*e2z + vzib(j,k)*e3z 

      ax0b(j) = 
     &        + e1x * axib(j,k)
     &        + e2x * ayib(j,k)
     &        + e3x * azib(j,k)
     &        + 2.0d0 * exprox(u,v)
      ay0b(j) = 
     &        + e1y * axib(j,k)
     &        + e2y * ayib(j,k)
     &        + e3y * azib(j,k)
     &        + 2.0d0 * exproy(u,v)
      az0b(j) = 
     &        + e1z * axib(j,k)
     &        + e2z * ayib(j,k)
     &        + e3z * azib(j,k)
     &        + 2.0d0 * exproz(u,v)

      v(1) = x0b(j) - xg
      v(2) = y0b(j) - yg
      v(3) = z0b(j) - zg
      omepx = exprox(u,v)
      omepy = exproy(u,v)
      omepz = exproz(u,v)
      v(1) = omepx
      v(2) = omepy
      v(3) = omepz

      ax0b(j) = ax0b(j) + exprox(u,v)
      ay0b(j) = ay0b(j) + exproy(u,v)
      az0b(j) = az0b(j) + exproz(u,v)

* optain mass center fixed coordinate
      x0ad(j) = x0a(j) - xgloop
      y0ad(j) = y0a(j) - ygloop
      z0ad(j) = z0a(j) - zgloop
      x0bd(j) = x0b(j) - xgloop
      y0bd(j) = y0b(j) - ygloop
      z0bd(j) = z0b(j) - zgloop
  300 continue



************************
************************
************************
************************
************************
************************
************************
************************
************************
************************
************************
* compute fluid forces *
************************
************************
************************
************************
************************
************************
************************
************************
************************
************************
************************
      areasum = 0.0d0
      fxall=0.0d0

      fxalll=0.0d0
      fxallb =0.0d0
      fxalli =0.0d0
      fxallt =0.0d0
      fxalln =0.0d0

      fyall=0.0d0
      fzall=0.0d0
      m1all=0.0d0

      m1alll=0.0d0
      m1allb=0.0d0
      m1alli=0.0d0
      m1allt=0.0d0
      m1alln=0.0d0

      m2all=0.0d0
      m3all=0.0d0

      powera = 0.0d0
      powerp = 0.0d0

      powtx  = 0.0d0
      pownx  = 0.0d0
      powix  = 0.0d0
      powty  = 0.0d0
      powny  = 0.0d0
      powiy  = 0.0d0
      powtz  = 0.0d0
      pownz  = 0.0d0
      powiz  = 0.0d0

      do 390  i=1,6
      do 390 j2=1,6
      inera(i,j2) = 0.0d0
  390 continue

      do 391 jf=1,nf
      fxup(jf)=0.0d0
      fyup(jf)=0.0d0
      fzup(jf)=0.0d0

      fxdw(jf)=0.0d0
      fydw(jf)=0.0d0
      fzdw(jf)=0.0d0
  391 continue

      do 392 jf=1,nm
      mxup(jf)=0.0d0
      myup(jf)=0.0d0
      mzup(jf)=0.0d0

      mxdw(jf)=0.0d0
      mydw(jf)=0.0d0
      mzdw(jf)=0.0d0
 392  continue

      do 400 j=1,numb
      fbx(j)=0.0d0
      fby(j)=0.0d0
      fbz(j)=0.0d0

      fsx(j)=0.0d0
      fsy(j)=0.0d0
      fsz(j)=0.0d0

      ftx(j)=0.0d0
      fty(j)=0.0d0
      ftz(j)=0.0d0

      fnx(j)=0.0d0
      fny(j)=0.0d0
      fnz(j)=0.0d0

      fix(j)=0.0d0
      fiy(j)=0.0d0
      fiz(j)=0.0d0

      ptx(j)=0.0d0
      pty(j)=0.0d0
      ptz(j)=0.0d0

      pnx(j)=0.0d0
      pny(j)=0.0d0
      pnz(j)=0.0d0

      pix(j)=0.0d0
      piy(j)=0.0d0
      piz(j)=0.0d0

      mb1(j)=0.0d0
      mb2(j)=0.0d0
      mb3(j)=0.0d0

      ms1(j)=0.0d0
      ms2(j)=0.0d0
      ms3(j)=0.0d0

      mt1(j)=0.0d0
      mt2(j)=0.0d0
      mt3(j)=0.0d0

      mn1(j)=0.0d0
      mn2(j)=0.0d0
      mn3(j)=0.0d0

      mi1(j)=0.0d0
      mi2(j)=0.0d0
      mi3(j)=0.0d0
     
      dlen = len(j)/dble(div)

**********************************************************
* optain buoyancy and its moment acting on both tip side 
* of truncated elliptic cone
**********************************************************

      do 401 i=1,divr
      do 401 j2=1,divt
* a-side
* obtain coordinate which buoyancy is acting on
      xb = x0a(j)
     &   + e01x(j) * ra1(j) * (dble(i)-0.5d0)/dble(divr)
     &   * dcos(2.0d0*pi*(dble(j2)-0.5d0)/dble(divt))
     &   + e02x(j) * ra2(j) * (dble(i)-0.5d0)/dble(divr)
     &   * dsin(2.0d0*pi*(dble(j2)-0.5d0)/dble(divt))
 
      yb = y0a(j)
     &   + e01y(j) * ra1(j) * (dble(i)-0.5d0)/dble(divr)
     &   * dcos(2.0d0*pi*(dble(j2)-0.5d0)/dble(divt))
     &   + e02y(j) * ra2(j) * (dble(i)-0.5d0)/dble(divr)
     &   * dsin(2.0d0*pi*(dble(j2)-0.5d0)/dble(divt))

      zb = z0a(j)
     &   + e01z(j) * ra1(j) * (dble(i)-0.5d0)/dble(divr)
     &   * dcos(2.0d0*pi*(dble(j2)-0.5d0)/dble(divt))
     &   + e02z(j) * ra2(j) * (dble(i)-0.5d0)/dble(divr)
     &   * dsin(2.0d0*pi*(dble(j2)-0.5d0)/dble(divt))

* if zb<0, buoyancy acts since it is under water surface
      if (zb.le.0.0d0) then

*     obtain area of tiny quadrangle
         area = ra1(j)*(dble(i)-0.5d0)/dble(divr)
     &          * 2.0*pi/dble(divt)
     &          * ra1(j)/dble(divr)
     &          * ra2(j)/ra1(j)

*     obtain unit vector normal to the quadrangle
         nx = (x0b(j)-x0a(j))
     &      / vecabs(x0b(j)-x0a(j),y0b(j)-y0a(j),z0b(j)-z0a(j))
         ny = (y0b(j)-y0a(j))
     &      / vecabs(x0b(j)-x0a(j),y0b(j)-y0a(j),z0b(j)-z0a(j))
         nz = (z0b(j)-z0a(j))
     &      / vecabs(x0b(j)-x0a(j),y0b(j)-y0a(j),z0b(j)-z0a(j))

*     compute buoyancy
         dfbx = + area * (-zb) * grav * nx
         dfby = + area * (-zb) * grav * ny
         dfbz = + area * (-zb) * grav * nz

         fbx(j) = fbx(j) + dfbx
         fby(j) = fby(j) + dfby
         fbz(j) = fbz(j) + dfbz

*     obtain moment due to buoyancy
         u(1) = (xb - xg)
         u(2) = (yb - yg)
         u(3) = (zb - zg)

         v(1) = dfbx
         v(2) = dfby
         v(3) = dfbz

         mtmpx = exprox(u,v)
         mtmpy = exproy(u,v)
         mtmpz = exproz(u,v)

         mb1(j) = mb1(j) + inpro(mtmpx,mtmpy,mtmpz,e1x,e1y,e1z)
         mb2(j) = mb2(j) + inpro(mtmpx,mtmpy,mtmpz,e2x,e2y,e2z)
         mb3(j) = mb3(j) + inpro(mtmpx,mtmpy,mtmpz,e3x,e3y,e3z)

* obtain force and moment between segments
* for calculation of joint torque
      if(((flagoutj.eq.2).and.(rkloop.eq.4)).or.
     & ((flagoutj.eq.1).and.((loop.eq.lastloop).or.(loop.eq.lastloop-1))
     &                   .and.(rkloop.eq.4)))then
         call bodyforce(dfbx,dfby,dfbz,fxup,fyup,fzup
     &              ,fxdw,fydw,fzdw,mxup,myup,mzup,mxdw,mydw,mzdw
     &              ,x0a,y0a,z0a,x0b,y0b,z0b,xb,yb,zb,j
     &              ,xg,yg,zg)
      endif
      end if

* b-side
* obtain coordinate which buoyancy is acting on
      xb = x0b(j)
     &   + e01x(j) * rb1(j) * (dble(i)-0.5d0)/dble(divr)
     &   * dcos(2.0d0*pi*(dble(j2)-0.5d0)/dble(divt))
     &   + e02x(j) * rb2(j) * (dble(i)-0.5d0)/dble(divr)
     &   * dsin(2.0d0*pi*(dble(j2)-0.5d0)/dble(divt))

      yb = y0b(j)
     &   + e01y(j) * rb1(j) * (dble(i)-0.5d0)/dble(divr)
     &   * dcos(2.0d0*pi*(dble(j2)-0.5d0)/dble(divt))
     &   + e02y(j) * rb2(j) * (dble(i)-0.5d0)/dble(divr)
     &   * dsin(2.0d0*pi*(dble(j2)-0.5d0)/dble(divt))

      zb = z0b(j)
     &   + e01z(j) * rb1(j) * (dble(i)-0.5d0)/dble(divr)
     &   * dcos(2.0d0*pi*(dble(j2)-0.5d0)/dble(divt))
     &   + e02z(j) * rb2(j) * (dble(i)-0.5d0)/dble(divr)
     &   * dsin(2.0d0*pi*(dble(j2)-0.5d0)/dble(divt))

* if zb<0, buoyancy acts since it is under water surface
      if (zb.le.0.0d0) then

*     obtain area of tiny quadrangle
         area = rb1(j)*(dble(i)-0.5d0)/dble(divr)
     &          * 2.0*pi/dble(divt)
     &          * rb1(j)/dble(divr)
     &          * rb2(j)/rb1(j)

*     obtain unit vector normal to the quadrangle
         nx = (x0a(j)-x0b(j))
     &      / vecabs(x0b(j)-x0a(j),y0b(j)-y0a(j),z0b(j)-z0a(j))
         ny = (y0a(j)-y0b(j))
     &      / vecabs(x0b(j)-x0a(j),y0b(j)-y0a(j),z0b(j)-z0a(j))
         nz = (z0a(j)-z0b(j))
     &      / vecabs(x0b(j)-x0a(j),y0b(j)-y0a(j),z0b(j)-z0a(j))

*     compute buoyancy
         dfbx = + area * (-zb) * grav * nx
         dfby = + area * (-zb) * grav * ny
         dfbz = + area * (-zb) * grav * nz

         fbx(j) = fbx(j) + dfbx
         fby(j) = fby(j) + dfby
         fbz(j) = fbz(j) + dfbz

*     obtain moment due to buoyancy
         u(1) = (xb - xg)
         u(2) = (yb - yg)
         u(3) = (zb - zg)

         v(1) = dfbx
         v(2) = dfby
         v(3) = dfbz

         mtmpx = exprox(u,v)
         mtmpy = exproy(u,v)
         mtmpz = exproz(u,v)

         mb1(j) = mb1(j) + inpro(mtmpx,mtmpy,mtmpz,e1x,e1y,e1z)
         mb2(j) = mb2(j) + inpro(mtmpx,mtmpy,mtmpz,e2x,e2y,e2z)
         mb3(j) = mb3(j) + inpro(mtmpx,mtmpy,mtmpz,e3x,e3y,e3z)

* obtain force and moment between segments
* for calculation of joint torque
      if(((flagoutj.eq.2).and.(rkloop.eq.4)).or.
     & ((flagoutj.eq.1).and.((loop.eq.lastloop).or.(loop.eq.lastloop-1))
     &                   .and.(rkloop.eq.4)))then
         call bodyforce(dfbx,dfby,dfbz,fxup,fyup,fzup
     &              ,fxdw,fydw,fzdw,mxup,myup,mzup,mxdw,mydw,mzdw
     &              ,x0a,y0a,z0a,x0b,y0b,z0b,xb,yb,zb,j
     &              ,xg,yg,zg)
      endif
      end if

  401 continue

********************************************************************
* optain buoyancy and its moment acting on truncated elliptic cone
********************************************************************
      do 410 i=1,div

* obtain position of the ellipse center
      xc = x0a(j) + (x0b(j)-x0a(j))*(dble(i)-0.5d0)/dble(div)
      yc = y0a(j) + (y0b(j)-y0a(j))*(dble(i)-0.5d0)/dble(div)
      zc = z0a(j) + (z0b(j)-z0a(j))*(dble(i)-0.5d0)/dble(div)

* to view force distribution
      if(rkloop.eq.1) then
      xdist(j,i) = xc
      ydist(j,i) = yc
      zdist(j,i) = zc
      xdistc(j,i,kd) = xc
      ydistc(j,i,kd) = yc
      zdistc(j,i,kd) = zc
      end if

      r1 = ra1(j) + (rb1(j)-ra1(j))*(dble(i)-0.5d0)/dble(div)
      r2 = ra2(j) + (rb2(j)-ra2(j))*(dble(i)-0.5d0)/dble(div)

* obtain velocity of the ellipse center
      vxc = vx0a(j) + (vx0b(j)-vx0a(j))*(dble(i)-0.5d0)/dble(div)
      vyc = vy0a(j) + (vy0b(j)-vy0a(j))*(dble(i)-0.5d0)/dble(div)
      vzc = vz0a(j) + (vz0b(j)-vz0a(j))*(dble(i)-0.5d0)/dble(div)

* obtain acceleration of the ellipse center
      axc = ax0a(j) + (ax0b(j)-ax0a(j))*(dble(i)-0.5d0)/dble(div)
      ayc = ay0a(j) + (ay0b(j)-ay0a(j))*(dble(i)-0.5d0)/dble(div)
      azc = az0a(j) + (az0b(j)-az0a(j))*(dble(i)-0.5d0)/dble(div)

* set dm 0
      dm =0.0d0

* set number of submerged quadrangle 0
      numen = 0.0d0

* set ellipse circumference 0
      enshuu = 0.0d0

* set distribution force 0
      fbxdist(j,i) =0.0d0
      fbydist(j,i) =0.0d0
      fbzdist(j,i) =0.0d0

      do 420 j2=1,divt
* calculate ellipse circumference
      xd1= xc 
     &      + e01x(j) * r1 * dcos(2.0d0*pi*(dble(j2)-1.0d0)/dble(divt))
     &      + e02x(j) * r2 * dsin(2.0d0*pi*(dble(j2)-1.0d0)/dble(divt))
      yd1= yc 
     &      + e01y(j) * r1 * dcos(2.0d0*pi*(dble(j2)-1.0d0)/dble(divt))
     &      + e02y(j) * r2 * dsin(2.0d0*pi*(dble(j2)-1.0d0)/dble(divt))
      zd1= zc 
     &      + e01z(j) * r1 * dcos(2.0d0*pi*(dble(j2)-1.0d0)/dble(divt))
     &      + e02z(j) * r2 * dsin(2.0d0*pi*(dble(j2)-1.0d0)/dble(divt))
     
      xd2= xc 
     &      + e01x(j) * r1 * dcos(2.0d0*pi*(dble(j2)-0.0d0)/dble(divt))
     &      + e02x(j) * r2 * dsin(2.0d0*pi*(dble(j2)-0.0d0)/dble(divt))
      yd2= yc 
     &      + e01y(j) * r1 * dcos(2.0d0*pi*(dble(j2)-0.0d0)/dble(divt))
     &      + e02y(j) * r2 * dsin(2.0d0*pi*(dble(j2)-0.0d0)/dble(divt))
      zd2= zc 
     &      + e01z(j) * r1 * dcos(2.0d0*pi*(dble(j2)-0.0d0)/dble(divt))
     &      + e02z(j) * r2 * dsin(2.0d0*pi*(dble(j2)-0.0d0)/dble(divt))

      enshuu = enshuu
     &      + dsqrt( (xd1-xd2)**2+(yd1-yd2)**2+(zd1-zd2)**2 )

* obtain coordinate which buoyancy is acting on
      xb = xc 
     &      + e01x(j) * r1 * dcos(2.0d0*pi*(dble(j2)-0.5d0)/dble(divt))
     &      + e02x(j) * r2 * dsin(2.0d0*pi*(dble(j2)-0.5d0)/dble(divt))
      yb = yc 
     &      + e01y(j) * r1 * dcos(2.0d0*pi*(dble(j2)-0.5d0)/dble(divt))
     &      + e02y(j) * r2 * dsin(2.0d0*pi*(dble(j2)-0.5d0)/dble(divt))
      zb = zc 
     &      + e01z(j) * r1 * dcos(2.0d0*pi*(dble(j2)-0.5d0)/dble(divt))
     &      + e02z(j) * r2 * dsin(2.0d0*pi*(dble(j2)-0.5d0)/dble(divt))

* if zb<0, buoyancy acts since it is under water surface
      if (zb.le.0.0d0) then

*     obtain each vertex of tiny quadrangle
*     (first 1,2-sides)
          xc12 = x0a(j) + (x0b(j)-x0a(j))*(dble(i-1))/dble(div)
          yc12 = y0a(j) + (y0b(j)-y0a(j))*(dble(i-1))/dble(div)
          zc12 = z0a(j) + (z0b(j)-z0a(j))*(dble(i-1))/dble(div)
          r112 = ra1(j) + (rb1(j)-ra1(j))*(dble(i-1))/dble(div)
          r212 = ra2(j) + (rb2(j)-ra2(j))*(dble(i-1))/dble(div)

          xb1 = xc12
     &         + e01x(j) * r112 * dcos(2.0d0*pi*(dble(j2-1))/dble(divt))
     &         + e02x(j) * r212 * dsin(2.0d0*pi*(dble(j2-1))/dble(divt))
          yb1 = yc12
     &         + e01y(j) * r112 * dcos(2.0d0*pi*(dble(j2-1))/dble(divt))
     &         + e02y(j) * r212 * dsin(2.0d0*pi*(dble(j2-1))/dble(divt))
          zb1 = zc12
     &         + e01z(j) * r112 * dcos(2.0d0*pi*(dble(j2-1))/dble(divt))
     &         + e02z(j) * r212 * dsin(2.0d0*pi*(dble(j2-1))/dble(divt))

          xb2 = xc12
     &         + e01x(j) * r112 * dcos(2.0d0*pi*(dble(j2))/dble(divt))
     &         + e02x(j) * r212 * dsin(2.0d0*pi*(dble(j2))/dble(divt))
          yb2 = yc12
     &         + e01y(j) * r112 * dcos(2.0d0*pi*(dble(j2))/dble(divt))
     &         + e02y(j) * r212 * dsin(2.0d0*pi*(dble(j2))/dble(divt))
          zb2 = zc12
     &         + e01z(j) * r112 * dcos(2.0d0*pi*(dble(j2))/dble(divt))
     &         + e02z(j) * r212 * dsin(2.0d0*pi*(dble(j2))/dble(divt))

*     (next, 3,4-sides)
          xc34 = x0a(j) + (x0b(j)-x0a(j))*(dble(i))/dble(div)
          yc34 = y0a(j) + (y0b(j)-y0a(j))*(dble(i))/dble(div)
          zc34 = z0a(j) + (z0b(j)-z0a(j))*(dble(i))/dble(div)
          r134 = ra1(j) + (rb1(j)-ra1(j))*(dble(i))/dble(div)
          r234 = ra2(j) + (rb2(j)-ra2(j))*(dble(i))/dble(div)

          xb3 = xc34
     &         + e01x(j) * r134 * dcos(2.0d0*pi*(dble(j2-1))/dble(divt))
     &         + e02x(j) * r234 * dsin(2.0d0*pi*(dble(j2-1))/dble(divt))
          yb3 = yc34
     &         + e01y(j) * r134 * dcos(2.0d0*pi*(dble(j2-1))/dble(divt))
     &         + e02y(j) * r234 * dsin(2.0d0*pi*(dble(j2-1))/dble(divt))
          zb3 = zc34
     &         + e01z(j) * r134 * dcos(2.0d0*pi*(dble(j2-1))/dble(divt))
     &         + e02z(j) * r234 * dsin(2.0d0*pi*(dble(j2-1))/dble(divt))

          xb4 = xc34
     &         + e01x(j) * r134 * dcos(2.0d0*pi*(dble(j2))/dble(divt))
     &         + e02x(j) * r234 * dsin(2.0d0*pi*(dble(j2))/dble(divt))
          yb4 = yc34
     &         + e01y(j) * r134 * dcos(2.0d0*pi*(dble(j2))/dble(divt))
     &         + e02y(j) * r234 * dsin(2.0d0*pi*(dble(j2))/dble(divt))
          zb4 = zc34
     &         + e01z(j) * r134 * dcos(2.0d0*pi*(dble(j2))/dble(divt))
     &         + e02z(j) * r234 * dsin(2.0d0*pi*(dble(j2))/dble(divt))

*     obtain area of tiny quadrangle
          s11 = xb2 - xb1
          s12 = yb2 - yb1
          s13 = zb2 - zb1

          s21 = xb3 - xb1
          s22 = yb3 - yb1
          s23 = zb3 - zb1

          s31 = xb3 - xb4
          s32 = yb3 - yb4
          s33 = zb3 - zb4

          s41 = xb2 - xb4
          s42 = yb2 - yb4
          s43 = zb2 - zb4

          area1 = 0.5d0 * dsqrt ( 
     &          (vecabs(s11,s12,s13))**2 
     &        * (vecabs(s21,s22,s23))**2
     &        - (inpro(s11,s12,s13,s21,s22,s23))**2 )
          area2 = 0.5d0 * dsqrt ( 
     &          (vecabs(s31,s32,s33))**2 
     &        * (vecabs(s41,s42,s43))**2
     &        - (inpro(s31,s32,s33,s41,s42,s43))**2 )
          area3 = 0.5d0 * dsqrt ( 
     &          (vecabs(s11,s12,s13))**2 
     &        * (vecabs(s41,s42,s43))**2
     &        - (inpro(-s11,-s12,-s13,-s41,-s42,-s43))**2 )
          area4 = 0.5d0 * dsqrt ( 
     &          (vecabs(s31,s32,s33))**2 
     &        * (vecabs(s21,s22,s23))**2
     &        - (inpro(-s31,-s32,-s33,-s21,-s22,-s23))**2 )

          area = (area1 + area2 + area3 + area4) *0.5d0
c         write(*,*) area
          areasum = areasum + area

*     obtain unit vector normal to the quadrangle
          u(1) = ( (xb4 + xb2)-(xb3 + xb1) )*0.5d0
          u(2) = ( (yb4 + yb2)-(yb3 + yb1) )*0.5d0
          u(3) = ( (zb4 + zb2)-(zb3 + zb1) )*0.5d0

          v(1) = ( (xb4 + xb3)-(xb2 + xb1) )*0.5d0
          v(2) = ( (yb4 + yb3)-(yb2 + yb1) )*0.5d0
          v(3) = ( (zb4 + zb3)-(zb2 + zb1) )*0.5d0

          nx = - exprox(u,v) 
     &                / vecabs(exprox(u,v),exproy(u,v),exproz(u,v))
          ny = - exproy(u,v) 
     &                / vecabs(exprox(u,v),exproy(u,v),exproz(u,v))
          nz = - exproz(u,v) 
     &                / vecabs(exprox(u,v),exproy(u,v),exproz(u,v))

*     compute buoyancy
          dfbx = + area * (-zb) * grav * nx
          dfby = + area * (-zb) * grav * ny
          dfbz = + area * (-zb) * grav * nz

          fbx(j) = fbx(j) + dfbx
          fby(j) = fby(j) + dfby
          fbz(j) = fbz(j) + dfbz

          if(rkloop.eq.4) then
          fbxdist(j,i) = fbxdist(j,i) + dfbx
          fbydist(j,i) = fbydist(j,i) + dfby
          fbzdist(j,i) = fbzdist(j,i) + dfbz
          end if

*     compute dm
          dm = dm + area * vzc * nz

*     obtain moment due to buoyancy
          u(1) = (xb - xg)
          u(2) = (yb - yg)
          u(3) = (zb - zg)

          v(1) = dfbx
          v(2) = dfby
          v(3) = dfbz

          mtmpx = exprox(u,v)
          mtmpy = exproy(u,v)
          mtmpz = exproz(u,v)

          mb1(j) = mb1(j) + inpro(mtmpx,mtmpy,mtmpz,e1x,e1y,e1z)
          mb2(j) = mb2(j) + inpro(mtmpx,mtmpy,mtmpz,e2x,e2y,e2z)
          mb3(j) = mb3(j) + inpro(mtmpx,mtmpy,mtmpz,e3x,e3y,e3z)

* obtain force and moment between segments
* for calculation of joint torque
      if(((flagoutj.eq.2).and.(rkloop.eq.4)).or.
     & ((flagoutj.eq.1).and.((loop.eq.lastloop).or.(loop.eq.lastloop-1))
     &                   .and.(rkloop.eq.4)))then
          call bodyforce(dfbx,dfby,dfbz,fxup,fyup,fzup
     &              ,fxdw,fydw,fzdw,mxup,myup,mzup,mxdw,mydw,mzdw
     &              ,x0a,y0a,z0a,x0b,y0b,z0b,xb,yb,zb,j
     &              ,xg,yg,zg)
      endif

* add 1 into number of submerged quadrangle
          numen = numen + 1.0d0
      end if
      
  420 continue

* save numen
      numen2(j,i)=numen

********************************************************
* obtain force due to momentum change at water surface *
********************************************************

* obtain vector from tip-a to tip-b
      xba = x0b(j)-x0a(j)
      yba = y0b(j)-y0a(j)
      zba = z0b(j)-z0a(j)

* make a vector which has horizontal components of above vector
* and make a arbitrary vertical vector 
      xbah = xba
      ybah = yba
      zbah = 0.0d0

      xbav = 0.0d0
      ybav = 0.0d0
      zbav = -1.0d0

* normalize vector from tip-a to tip-b
      baabs = vecabs(xba,yba,zba)
      xba = xba/baabs
      yba = yba/baabs
      zba = zba/baabs
      
* obtain component parallel to ellipse axis 
* using inner product against the normalized vector
      inproh = inpro(xbah,ybah,zbah,xba,yba,zba)
      xbah2 = inproh * xba
      ybah2 = inproh * yba
      zbah2 = inproh * zba
      inprov = inpro(xbav,ybav,zbav,xba,yba,zba)
      xbav2 = inprov * xba
      ybav2 = inprov * yba
      zbav2 = inprov * zba

* calculate component normal to ellipse axis
* by decucting component parallel to ellipse axis
      xbah3 = xbah - xbah2
      ybah3 = ybah - ybah2
      zbah3 = zbah - zbah2

      xbav3 = xbav - xbav2
      ybav3 = ybav - ybav2
      zbav3 = zbav - zbav2

* calculate each absolute value, and take larger one
      h3abs = vecabs(xbah3,ybah3,zbah3)
      v3abs = vecabs(xbav3,ybav3,zbav3)

      if (h3abs.gt.v3abs) then
          xba4 = xbah3
          yba4 = ybah3
          zba4 = zbah3
      else
          xba4 = xbav3
          yba4 = ybav3
          zba4 = zbav3
      end if

* normalize
      ba4abs = vecabs(xba4,yba4,zba4)
      xba5 = xba4/ba4abs
      yba5 = yba4/ba4abs
      zba5 = zba4/ba4abs

* take inner product against velocity vector
      vinpro = inpro(vxc,vyc,vzc,xba5,yba5,zba5)

* obtain vector which is normal to axis and does not have
* horizontal component by multiplying value of the inner product
      vxc2 = vinpro * xba5
      vyc2 = vinpro * yba5
      vzc2 = vinpro * zba5

* obtain fluid force
      dfsx = - dabs(dm) * vxc2 * cm
      dfsy = - dabs(dm) * vyc2 * cm
      dfsz = - dabs(dm) * vzc2 * cm

      fsx(j) = fsx(j) + dfsx
      fsy(j) = fsy(j) + dfsy
      fsz(j) = fsz(j) + dfsz

      fsxdist(j,i) = dfsx
      fsydist(j,i) = dfsy
      fszdist(j,i) = dfsz

* obtain moment due to fluid force
      u(1) = (xc - xg)
      u(2) = (yc - yg)
      u(3) = (zc - zg)

      v(1) = dfsx
      v(2) = dfsy
      v(3) = dfsz

      mtmpx = exprox(u,v)
      mtmpy = exproy(u,v)
      mtmpz = exproz(u,v)

      ms1(j) = ms1(j) + inpro(mtmpx,mtmpy,mtmpz,e1x,e1y,e1z)
      ms2(j) = ms2(j) + inpro(mtmpx,mtmpy,mtmpz,e2x,e2y,e2z)
      ms3(j) = ms3(j) + inpro(mtmpx,mtmpy,mtmpz,e3x,e3y,e3z)

* obtain force and moment between segments
* for calculation of joint torque
      if(((flagoutj.eq.2).and.(rkloop.eq.4)).or.
     & ((flagoutj.eq.1).and.((loop.eq.lastloop).or.(loop.eq.lastloop-1))
     &                   .and.(rkloop.eq.4)))then
      call bodyforce(dfsx,dfsy,dfsz,fxup,fyup,fzup
     &              ,fxdw,fydw,fzdw,mxup,myup,mzup,mxdw,mydw,mzdw
     &              ,x0a,y0a,z0a,x0b,y0b,z0b,xc,yc,zc,j
     &              ,xg,yg,zg)
      endif

*********************************************************
* force proportional to square of velocity (tangential)
*********************************************************

* optain tangential component of velocity
* using inner product against unit vector from tip-a to tip-b
      inproh = inpro(vxc,vyc,vzc,xba,yba,zba)
      vxct = inproh * xba
      vyct = inproh * yba
      vzct = inproh * zba

* obtain magnitude
      vctabs = dsqrt(vxct**2+vyct**2+vzct**2)

* obtain fluid force
      dftx = -0.5d0 *dlen*enshuu *cs(j) *vctabs *(numen/dble(divt))*vxct
      dfty = -0.5d0 *dlen*enshuu *cs(j) *vctabs *(numen/dble(divt))*vyct
      dftz = -0.5d0 *dlen*enshuu *cs(j) *vctabs *(numen/dble(divt))*vzct

      ftx(j) = ftx(j) + dftx
      fty(j) = fty(j) + dfty
      ftz(j) = ftz(j) + dftz

* calculate power
      ptx(j) = ptx(j) + dftx * vxc
      pty(j) = pty(j) + dfty * vyc
      ptz(j) = ptz(j) + dftz * vzc

      ftxdist(j,i) = dftx
      ftydist(j,i) = dfty
      ftzdist(j,i) = dftz

* obtain moment due to fluid force
      u(1) = (xc - xg)
      u(2) = (yc - yg)
      u(3) = (zc - zg)

      v(1) = dftx
      v(2) = dfty
      v(3) = dftz

      mtmpx = exprox(u,v)
      mtmpy = exproy(u,v)
      mtmpz = exproz(u,v)

      mt1(j) = mt1(j) + inpro(mtmpx,mtmpy,mtmpz,e1x,e1y,e1z)
      mt2(j) = mt2(j) + inpro(mtmpx,mtmpy,mtmpz,e2x,e2y,e2z)
      mt3(j) = mt3(j) + inpro(mtmpx,mtmpy,mtmpz,e3x,e3y,e3z)

      if(((flagoutj.eq.2).and.(rkloop.eq.4)).or.
     & ((flagoutj.eq.1).and.((loop.eq.lastloop).or.(loop.eq.lastloop-1))
     &                   .and.(rkloop.eq.4)))then
* obtain force and moment between segments
* for calculation of joint torque
      call bodyforce(dftx,dfty,dftz,fxup,fyup,fzup
     &              ,fxdw,fydw,fzdw,mxup,myup,mzup,mxdw,mydw,mzdw
     &              ,x0a,y0a,z0a,x0b,y0b,z0b,xc,yc,zc,j
     &              ,xg,yg,zg)
      endif
*****************************************************
* force proportional to square of velocity (normal)
*****************************************************

* optain normal component by deducting tangential component
      vxcn = vxc - vxct
      vycn = vyc - vyct
      vzcn = vzc - vzct

* make magnitude square by multiplying magnitude itself
      vcnabs = dsqrt(vxcn**2+vycn**2+vzcn**2)
      vxcns = vxcn * vcnabs
      vycns = vycn * vcnabs
      vzcns = vzcn * vcnabs

* obtain two components parallel to ellipse axes
* by inner product
* axis-1
      inpron1 = inpro(vxcns,vycns,vzcns,e01x(j),e01y(j),e01z(j))
      vxcn1 = inpron1 * e01x(j)
      vycn1 = inpron1 * e01y(j)
      vzcn1 = inpron1 * e01z(j)
* axis-2
      inpron2 = inpro(vxcns,vycns,vzcns,e02x(j),e02y(j),e02z(j))
      vxcn2 = inpron2 * e02x(j)
      vycn2 = inpron2 * e02y(j)
      vzcn2 = inpron2 * e02z(j)

* obtain fluid force
      dfnx =
     &   - 0.5d0 *dlen*2.0d0*r2 *r2/r1 *cn(j)*(numen/dble(divt)) * vxcn1
     &   - 0.5d0 *dlen*2.0d0*r1 *r1/r2 *cn(j)*(numen/dble(divt)) * vxcn2
      dfny =
     &   - 0.5d0 *dlen*2.0d0*r2 *r2/r1 *cn(j)*(numen/dble(divt)) * vycn1
     &   - 0.5d0 *dlen*2.0d0*r1 *r1/r2 *cn(j)*(numen/dble(divt)) * vycn2
      dfnz =
     &   - 0.5d0 *dlen*2.0d0*r2 *r2/r1 *cn(j)*(numen/dble(divt)) * vzcn1
     &   - 0.5d0 *dlen*2.0d0*r1 *r1/r2 *cn(j)*(numen/dble(divt)) * vzcn2

      fnx(j) = fnx(j) + dfnx
      fny(j) = fny(j) + dfny
      fnz(j) = fnz(j) + dfnz

* calculate power
      pnx(j) = pnx(j) + dfnx * vxc
      pny(j) = pny(j) + dfny * vyc
      pnz(j) = pnz(j) + dfnz * vzc

      fnxdist(j,i) = dfnx
      fnydist(j,i) = dfny
      fnzdist(j,i) = dfnz

* obtain moment due to fluid force
      u(1) = (xc - xg)
      u(2) = (yc - yg)
      u(3) = (zc - zg)

      v(1) = dfnx
      v(2) = dfny
      v(3) = dfnz

      mtmpx = exprox(u,v)
      mtmpy = exproy(u,v)
      mtmpz = exproz(u,v)

      mn1(j) = mn1(j) + inpro(mtmpx,mtmpy,mtmpz,e1x,e1y,e1z)
      mn2(j) = mn2(j) + inpro(mtmpx,mtmpy,mtmpz,e2x,e2y,e2z)
      mn3(j) = mn3(j) + inpro(mtmpx,mtmpy,mtmpz,e3x,e3y,e3z)

      if(((flagoutj.eq.2).and.(rkloop.eq.4)).or.
     & ((flagoutj.eq.1).and.((loop.eq.lastloop).or.(loop.eq.lastloop-1))
     &                   .and.(rkloop.eq.4)))then
* obtain force and moment between segments
* for calculation of joint torque
      call bodyforce(dfnx,dfny,dfnz,fxup,fyup,fzup
     &              ,fxdw,fydw,fzdw,mxup,myup,mzup,mxdw,mydw,mzdw
     &              ,x0a,y0a,z0a,x0b,y0b,z0b,xc,yc,zc,j
     &              ,xg,yg,zg)
      endif
**************************************************
* inertial force due to added mass 
* (component which can be calculated in advance)
**************************************************

* obtain tangential component of acceleration
* using inner product against unit vector from tip-a to tip-b
      inproh = inpro(axc,ayc,azc,xba,yba,zba)
      axct = inproh * xba
      ayct = inproh * yba
      azct = inproh * zba

* obtain normal component by deducting tangential component
      axcn = axc - axct
      aycn = ayc - ayct
      azcn = azc - azct

* obtain two components parallel to ellipse axes
* by inner product
* axis-1
      inproi1 = inpro(axcn,aycn,azcn,e01x(j),e01y(j),e01z(j))
      axcn1 = inproi1 * e01x(j)
      aycn1 = inproi1 * e01y(j)
      azcn1 = inproi1 * e01z(j)
* axis-2
      inproi2 = inpro(axcn,aycn,azcn,e02x(j),e02y(j),e02z(j))
      axcn2 = inproi2 * e02x(j)
      aycn2 = inproi2 * e02y(j)
      azcn2 = inproi2 * e02z(j)

* obtain fluid force
      dfix =
     &      - dlen*pi*r2**2 * (numen/dble(divt)) * axcn1 * ca(j)
     &      - dlen*pi*r1**2 * (numen/dble(divt)) * axcn2 * ca(j)
      dfiy =
     &      - dlen*pi*r2**2 * (numen/dble(divt)) * aycn1 * ca(j)
     &      - dlen*pi*r1**2 * (numen/dble(divt)) * aycn2 * ca(j)
      dfiz =
     &      - dlen*pi*r2**2 * (numen/dble(divt)) * azcn1 * ca(j)
     &      - dlen*pi*r1**2 * (numen/dble(divt)) * azcn2 * ca(j)

      fix(j) = fix(j) + dfix
      fiy(j) = fiy(j) + dfiy
      fiz(j) = fiz(j) + dfiz

* calculate power
      pix(j) = pix(j) + dfix * vxc
      piy(j) = piy(j) + dfiy * vyc
      piz(j) = piz(j) + dfiz * vzc

      fixdist(j,i) = dfix
      fiydist(j,i) = dfiy
      fizdist(j,i) = dfiz

* obtain moment due to fluid force
      u(1) = (xc - xg)
      u(2) = (yc - yg)
      u(3) = (zc - zg)

      v(1) = dfix
      v(2) = dfiy
      v(3) = dfiz

      mtmpx = exprox(u,v)
      mtmpy = exproy(u,v)
      mtmpz = exproz(u,v)

      mi1(j) = mi1(j) + inpro(mtmpx,mtmpy,mtmpz,e1x,e1y,e1z)
      mi2(j) = mi2(j) + inpro(mtmpx,mtmpy,mtmpz,e2x,e2y,e2z)
      mi3(j) = mi3(j) + inpro(mtmpx,mtmpy,mtmpz,e3x,e3y,e3z)

* obtain force and moment between segments
* for calculation of joint torque
c           call bodyforce(dfix,dfiy,dfiz,fxup,fyup,fzup
c    &                    ,fxdw,fydw,fzdw,mxup,myup,mzup,mxdw,mydw,mzdw
c    &                    ,x0a,y0a,z0a,x0b,y0b,z0b,xc,yc,zc,j)

************************************
* inertial force due to added mass 
* (rigid body component)
************************************
      do 450 ij=1,6
      axc = 0.0d0
      ayc = 0.0d0
      azc = 0.0d0
      if(ij.eq.1) then
          axc = 1.0d0
      else if(ij.eq.2) then
          ayc = 1.0d0
      else if(ij.eq.3) then
          azc = 1.0d0
      else if(ij.eq.4) then
          u(1) = e1x
          u(2) = e1y
          u(3) = e1z
          v(1) = xc - xg
          v(2) = yc - yg
          v(3) = zc - zg
          axc = exprox(u,v)
          ayc = exproy(u,v)
          azc = exproz(u,v)
      else if(ij.eq.5) then
          u(1) = e2x
          u(2) = e2y
          u(3) = e2z
          v(1) = xc - xg
          v(2) = yc - yg
          v(3) = zc - zg
          axc = exprox(u,v)
          ayc = exproy(u,v)
          azc = exproz(u,v)
      else if(ij.eq.6) then
          u(1) = e3x
          u(2) = e3y
          u(3) = e3z
          v(1) = xc - xg
          v(2) = yc - yg
          v(3) = zc - zg
          axc = exprox(u,v)
          ayc = exproy(u,v)
          azc = exproz(u,v)
      else
          write(*,*) 'No way! 6'
          stop
      end if

* obtain tangential component of accecleration
* by inner product against unit vector from tip-a to tip-b
      inproh = inpro(axc,ayc,azc,xba,yba,zba)
      axct = inproh * xba
      ayct = inproh * yba
      azct = inproh * zba

* obtain normal component by deducting tangential component
      axcn = axc - axct
      aycn = ayc - ayct
      azcn = azc - azct

* obtain two components parallel to ellipse axes
* by inner product
* axis-1
      inproi1 = inpro(axcn,aycn,azcn,e01x(j),e01y(j),e01z(j))
      axcn1 = inproi1 * e01x(j)
      aycn1 = inproi1 * e01y(j)
      azcn1 = inproi1 * e01z(j)
* axis-2
      inproi2 = inpro(axcn,aycn,azcn,e02x(j),e02y(j),e02z(j))
      axcn2 = inproi2 * e02x(j)
      aycn2 = inproi2 * e02y(j)
      azcn2 = inproi2 * e02z(j)

* obtain fluid force
      dfix =
     &      + dlen*pi*r2**2 * (numen/dble(divt)) * axcn1 * ca(j)
     &      + dlen*pi*r1**2 * (numen/dble(divt)) * axcn2 * ca(j)
      dfiy =
     &      + dlen*pi*r2**2 * (numen/dble(divt)) * aycn1 * ca(j)
     &      + dlen*pi*r1**2 * (numen/dble(divt)) * aycn2 * ca(j)
      dfiz =
     &      + dlen*pi*r2**2 * (numen/dble(divt)) * azcn1 * ca(j)
     &      + dlen*pi*r1**2 * (numen/dble(divt)) * azcn2 * ca(j)

      inera(1,ij) = inera(1,ij) + dfix
      inera(2,ij) = inera(2,ij) + dfiy
      inera(3,ij) = inera(3,ij) + dfiz

* obtain moment due to fluid force
      u(1) = (xc - xg)
      u(2) = (yc - yg)
      u(3) = (zc - zg)

      v(1) = dfix
      v(2) = dfiy
      v(3) = dfiz

      mtmpx = exprox(u,v)
      mtmpy = exproy(u,v)
      mtmpz = exproz(u,v)

      inera(4,ij) = inera(4,ij) + inpro(mtmpx,mtmpy,mtmpz,e1x,e1y,e1z)
      inera(5,ij) = inera(5,ij) + inpro(mtmpx,mtmpy,mtmpz,e2x,e2y,e2z)
      inera(6,ij) = inera(6,ij) + inpro(mtmpx,mtmpy,mtmpz,e3x,e3y,e3z)

  450 continue

      if (rkloop.eq.1) then
      bou = 0.2d0
      fxdist(j,i) = 0.0d0
c    &              + fbxdist(j,i)/len(j)*bou
     &              + fsxdist(j,i)/len(j)*bou
     &              + ftxdist(j,i)/len(j)*bou
     &              + fnxdist(j,i)/len(j)*bou
     &              + fixdist(j,i)/len(j)*bou

      fydist(j,i) = 0.0d0
c    &              + fbydist(j,i)/len(j)*bou
     &              + fsydist(j,i)/len(j)*bou
     &              + ftydist(j,i)/len(j)*bou
     &              + fnydist(j,i)/len(j)*bou
     &              + fiydist(j,i)/len(j)*bou

      fzdist(j,i) = 0.0d0
c    &              + fbzdist(j,i)/len(j)*bou
     &              + fszdist(j,i)/len(j)*bou
     &              + ftzdist(j,i)/len(j)*bou
     &              + fnzdist(j,i)/len(j)*bou
     &              + fizdist(j,i)/len(j)*bou

      fxdistc(j,i,kd) = fxdist(j,i)
      fydistc(j,i,kd) = fydist(j,i)
      fzdistc(j,i,kd) = fzdist(j,i)
      end if


**************************
* compute comsumed power *
**************************
      if (rkloop.eq.1) then

* total power
      powera = powera
     &       + ftxdist(j,i) * vxc
     &       + fnxdist(j,i) * vxc
     &       + fixdist(j,i) * vxc

     &       + ftydist(j,i) * vyc
     &       + fnydist(j,i) * vyc
     &       + fiydist(j,i) * vyc

     &       + ftzdist(j,i) * vzc
     &       + fnzdist(j,i) * vzc
     &       + fizdist(j,i) * vzc

      powtx = powtx + ftxdist(j,i) * vxc
      pownx = pownx + fnxdist(j,i) * vxc
      powix = powix + fixdist(j,i) * vxc

      powty = powty + ftydist(j,i) * vyc
      powny = powny + fnydist(j,i) * vyc
      powiy = powiy + fiydist(j,i) * vyc

      powtz = powtz + ftzdist(j,i) * vzc
      pownz = pownz + fnzdist(j,i) * vzc
      powiz = powiz + fizdist(j,i) * vzc

* efficient power used as propulsion
      powerp = powerp
     &       + ftxdist(j,i) * vxc

      end if
  410 continue

********************************************
* sum up all fluid force and its moment
********************************************
      fxall = fxall
     &          + fbx(j)
     &          + fsx(j)
     &          + ftx(j)
     &          + fnx(j)
     &          + fix(j)

      fxalll = fxalll + fbx(j)
     &                + fsx(j)
     &                + ftx(j)
     &                + fnx(j)
     &                + fix(j)
      fxallb = fxallb + fbx(j)
      fxalli = fxalli + fix(j)
      fxallt = fxallt + ftx(j)
      fxalln = fxalln + fnx(j)

      fyall = fyall
     &          + fby(j)
     &          + fsy(j)
     &          + fty(j)
     &          + fny(j)
     &          + fiy(j)
      fzall = fzall
     &          + fbz(j)
     &          + fsz(j)
     &          + ftz(j)
     &          + fnz(j)
     &          + fiz(j)

      m1all = m1all
     &          + mb1(j)
     &          + ms1(j)
     &          + mt1(j)
     &          + mn1(j)
     &          + mi1(j)

      m1alll = m1alll
     &          + mb1(j)
c    &          + ms1(j)
     &          + mt1(j)
     &          + mn1(j)
     &          + mi1(j)
      m1allb = m1allb + mb1(j)
      m1alli = m1alli + mi1(j)
      m1allt = m1allt + mt1(j)
      m1alln = m1alln + mn1(j)

      m2all = m2all
     &          + mb2(j)
     &          + ms2(j)
     &          + mt2(j)
     &          + mn2(j)
     &          + mi2(j)
      m3all = m3all
     &          + mb3(j)
     &          + ms3(j)
     &          + mt3(j)
     &          + mn3(j)
     &          + mi3(j)
  400 continue

*********************************************************
* calculate average of comsumed power during one cycle
*********************************************************
      if (rkloop.eq.1) then
      poweraav = poweraav + powera/(dble(numl)/2.0d0)
      powerpav = powerpav + powerp/(dble(numl)/2.0d0)

      powtxav  = powtxav  + powtx /(dble(numl)/2.0d0)
      pownxav  = pownxav  + pownx /(dble(numl)/2.0d0)
      powixav  = powixav  + powix /(dble(numl)/2.0d0)

      powtyav  = powtyav  + powty /(dble(numl)/2.0d0)
      pownyav  = pownyav  + powny /(dble(numl)/2.0d0)
      powiyav  = powiyav  + powiy /(dble(numl)/2.0d0)

      powtzav  = powtzav  + powtz /(dble(numl)/2.0d0)
      pownzav  = pownzav  + pownz /(dble(numl)/2.0d0)
      powizav  = powizav  + powiz /(dble(numl)/2.0d0)

      end if


**********************
* compute roll angle *
**********************

      if (rkloop.eq.1) then
* calculte component about principal axis (axis-1)
* by time-integrating ome1
      roll1 = roll1 + 2.0*dt * ome1

* calculate compoent about trunk axis
* from direction of vector

* first, normalize trunk axis vector just in case
      e01abs = vecabs(e01x(1),e01y(1),e01z(1))
      e01x1 = e01x(1)/e01abs
      e01y1 = e01y(1)/e01abs
      e01z1 = e01z(1)/e01abs

      e02abs = vecabs(e02x(1),e02y(1),e02z(1))
      e02x1 = e02x(1)/e02abs
      e02y1 = e02y(1)/e02abs
      e02z1 = e02z(1)/e02abs

      e03abs = vecabs(e03x(1),e03y(1),e03z(1))
      e03x1 = e03x(1)/e03abs
      e03y1 = e03y(1)/e03abs
      e03z1 = e03z(1)/e03abs

c     rollb = dasin( e01z1/dcos(dasin(e03z1)) )
      rollb = dasin( e02z1/dcos(dasin(e03z1)) )
      end if


**********************************
* Output force, moment and power *
**********************************
      if((flagoutf.eq.2).or.
     &  ((flagoutf.eq.1).and.(loop.eq.lastloop))) then
      if (rkloop.eq.1) then
      call outforce(numb,t,fix,fnx,ftx,fbx
     &                    ,fiy,fny,fty,fby
     &                    ,fiz,fnz,ftz,fbz)
      call outmomen(numb,t,mi1,mn1,mt1,mb1
     &                    ,mi2,mn2,mt2,mb2
     &                    ,mi3,mn3,mt3,mb3)
      call outpower(numb,t,pix,pnx,ptx
     &                    ,piy,pny,pty
     &                    ,piz,pnz,ptz)
      end if
      end if

**********************************************************************
**********************************************************************
**********************************************************************
**********************************************************************
**********************************************************************
**********************************************************************
**********************************************************************
**********************************************************************
* From equation of motion, obtain velocity and angular velocity
* at next time step (Runge-Kutta method)
**********************************************************************
**********************************************************************
**********************************************************************
**********************************************************************
**********************************************************************
**********************************************************************
**********************************************************************

**********************************************************************
* first, add mass and moment of inertia itself 
* to added mass matrix
**********************************************************************
      inera(1,1) = inera(1,1) + mall
      inera(2,2) = inera(2,2) + mall
      inera(3,3) = inera(3,3) + mall
      inera(4,4) = inera(4,4) + iall1(k)
      inera(5,5) = inera(5,5) + iall2(k)
      inera(6,6) = inera(6,6) + iall3(k)

************************************************
* put force and moment as vector form in order
************************************************
      fv(1) = fxall
      fv(2) = fyall
      fv(3) = fzall
     &         -mall * grav
      fv(4) = 
     &              +(iall2(k)-iall3(k))*ome2*ome3 
     &              + m1all
     &              - idall1(k) * ome1
      fv(5) = 
     &              +(iall3(k)-iall1(k))*ome3*ome1 
     &              + m2all
     &              - idall2(k) * ome2
      fv(6) = 
     &              +(iall1(k)-iall2(k))*ome1*ome2
     &              + m3all
     &              - idall3(k) * ome3
     
*****************************************************
* solve simultaneous equation using SLATEC library
* (returned fv is the solution)
*****************************************************
      call dgeco(inera,6,6,ipvt,rcond,zmat)
      call dgesl(inera,6,6,ipvt,fv,0)

      fvd(1,rkloop)=fv(1)
      fvd(2,rkloop)=fv(2)
      fvd(3,rkloop)=fv(3)
      fvd(4,rkloop)=fv(4)
      fvd(5,rkloop)=fv(5)
      fvd(6,rkloop)=fv(6)

* make vector of principal axes in moving coordinate
* for calculation of rotation
      e11 = 1.0d0
      e12 = 0.0d0
      e13 = 0.0d0

      e21 = 0.0d0
      e22 = 1.0d0
      e23 = 0.0d0

      e31 = 0.0d0
      e32 = 0.0d0
      e33 = 1.0d0

**********************
* Runge-Kutta loop 1 *
**********************
      if (rkloop.eq.1) then
*     first, save present step values
          xgorg = xg
          ygorg = yg
          zgorg = zg

          e1xorg = e1x
          e1yorg = e1y
          e1zorg = e1z
          e2xorg = e2x
          e2yorg = e2y
          e2zorg = e2z
          e3xorg = e3x
          e3yorg = e3y
          e3zorg = e3z

          vgxorg = vgx
          vgyorg = vgy
          vgzorg = vgz

          ome1org = ome1
          ome2org = ome2
          ome3org = ome3

*     save velocity
          vgx1= vgx
          vgy1= vgy
          vgz1= vgz
          ome11 = ome1
          ome21 = ome2
          ome31 = ome3

*     change present value for the case rkloop=2
*     (translational displacement)
          xg = xgorg + dt*vgx
          yg = ygorg + dt*vgy
          zg = zgorg + dt*vgz

*     (rotational displacement)
          e11new = -ome3*dt *e12 +ome2*dt *e13  + e11
          e12new =  ome3*dt *e11 -ome1*dt *e13  + e12
          e13new = -ome2*dt *e11 +ome1*dt *e12  + e13
          call vecnor(e11new,e12new,e13new)
       
          e21new = -ome3*dt *e22 +ome2*dt *e23  + e21
          e22new =  ome3*dt *e21 -ome1*dt *e23  + e22
          e23new = -ome2*dt *e21 +ome1*dt *e22  + e23
          call vecnor(e21new,e22new,e23new)
       
          e31new = -ome3*dt *e32 +ome2*dt *e33  + e31
          e32new =  ome3*dt *e31 -ome1*dt *e33  + e32
          e33new = -ome2*dt *e31 +ome1*dt *e32  + e33
          call vecnor(e31new,e32new,e33new)
     
          e1x = e11new * e1xorg + e12new * e2xorg + e13new * e3xorg
          e1y = e11new * e1yorg + e12new * e2yorg + e13new * e3yorg
          e1z = e11new * e1zorg + e12new * e2zorg + e13new * e3zorg

          e2x = e21new * e1xorg + e22new * e2xorg + e23new * e3xorg
          e2y = e21new * e1yorg + e22new * e2yorg + e23new * e3yorg
          e2z = e21new * e1zorg + e22new * e2zorg + e23new * e3zorg

          e3x = e31new * e1xorg + e32new * e2xorg + e33new * e3xorg
          e3y = e31new * e1yorg + e32new * e2yorg + e33new * e3yorg
          e3z = e31new * e1zorg + e32new * e2zorg + e33new * e3zorg

*     (translational velocity)
          vgx = vgxorg + dt * fv(1)
          vgy = vgyorg + dt * fv(2)
          vgz = vgzorg + dt * fv(3)
          vgx2= vgx
          vgy2= vgy
          vgz2= vgz

*     (rotational velocity)
          ome1 = ome1org + dt * fv(4)
          ome2 = ome2org + dt * fv(5)
          ome3 = ome3org + dt * fv(6)
          ome12 = ome1
          ome22 = ome2
          ome32 = ome3

**********************
* Runge-Kutta loop 2 *
**********************
      else if (rkloop.eq.2) then

*     change present value for the case rkloop=3
*     (translational displacement)
          xg = xgorg + dt*vgx
          yg = ygorg + dt*vgy
          zg = zgorg + dt*vgz

*     (rotational displacement)
          e11new = -ome3*dt *e12 +ome2*dt *e13  + e11
          e12new =  ome3*dt *e11 -ome1*dt *e13  + e12
          e13new = -ome2*dt *e11 +ome1*dt *e12  + e13
          call vecnor(e11new,e12new,e13new)
       
          e21new = -ome3*dt *e22 +ome2*dt *e23  + e21
          e22new =  ome3*dt *e21 -ome1*dt *e23  + e22
          e23new = -ome2*dt *e21 +ome1*dt *e22  + e23
          call vecnor(e21new,e22new,e23new)
       
          e31new = -ome3*dt *e32 +ome2*dt *e33  + e31
          e32new =  ome3*dt *e31 -ome1*dt *e33  + e32
          e33new = -ome2*dt *e31 +ome1*dt *e32  + e33
          call vecnor(e31new,e32new,e33new)
     
          e1x = e11new * e1xorg + e12new * e2xorg + e13new * e3xorg
          e1y = e11new * e1yorg + e12new * e2yorg + e13new * e3yorg
          e1z = e11new * e1zorg + e12new * e2zorg + e13new * e3zorg

          e2x = e21new * e1xorg + e22new * e2xorg + e23new * e3xorg
          e2y = e21new * e1yorg + e22new * e2yorg + e23new * e3yorg
          e2z = e21new * e1zorg + e22new * e2zorg + e23new * e3zorg

          e3x = e31new * e1xorg + e32new * e2xorg + e33new * e3xorg
          e3y = e31new * e1yorg + e32new * e2yorg + e33new * e3yorg
          e3z = e31new * e1zorg + e32new * e2zorg + e33new * e3zorg

*     (translational velocity)
          vgx = vgxorg + dt * fv(1)
          vgy = vgyorg + dt * fv(2)
          vgz = vgzorg + dt * fv(3)
          vgx3= vgx
          vgy3= vgy
          vgz3= vgz

*     (rotational velocity)
          ome1 = ome1org + dt * fv(4)
          ome2 = ome2org + dt * fv(5)
          ome3 = ome3org + dt * fv(6)
          ome13 = ome1
          ome23 = ome2
          ome33 = ome3

**********************
* Runge-Kutta loop 3 *
**********************
      else if (rkloop.eq.3) then
*     change present value for the case rkloop=3
*     (translational displacement)
          xg = xgorg + 2.0d0*dt*vgx
          yg = ygorg + 2.0d0*dt*vgy
          zg = zgorg + 2.0d0*dt*vgz

*     (rotational displacement)
          e11new = -ome3*2.0*dt *e12 +ome2*2.0*dt *e13  + e11
          e12new =  ome3*2.0*dt *e11 -ome1*2.0*dt *e13  + e12
          e13new = -ome2*2.0*dt *e11 +ome1*2.0*dt *e12  + e13
          call vecnor(e11new,e12new,e13new)
       
          e21new = -ome3*2.0*dt *e22 +ome2*2.0*dt *e23  + e21
          e22new =  ome3*2.0*dt *e21 -ome1*2.0*dt *e23  + e22
          e23new = -ome2*2.0*dt *e21 +ome1*2.0*dt *e22  + e23
          call vecnor(e21new,e22new,e23new)
       
          e31new = -ome3*2.0*dt *e32 +ome2*2.0*dt *e33  + e31
          e32new =  ome3*2.0*dt *e31 -ome1*2.0*dt *e33  + e32
          e33new = -ome2*2.0*dt *e31 +ome1*2.0*dt *e32  + e33
          call vecnor(e31new,e32new,e33new)
     
          e1x = e11new * e1xorg + e12new * e2xorg + e13new * e3xorg
          e1y = e11new * e1yorg + e12new * e2yorg + e13new * e3yorg
          e1z = e11new * e1zorg + e12new * e2zorg + e13new * e3zorg

          e2x = e21new * e1xorg + e22new * e2xorg + e23new * e3xorg
          e2y = e21new * e1yorg + e22new * e2yorg + e23new * e3yorg
          e2z = e21new * e1zorg + e22new * e2zorg + e23new * e3zorg

          e3x = e31new * e1xorg + e32new * e2xorg + e33new * e3xorg
          e3y = e31new * e1yorg + e32new * e2yorg + e33new * e3yorg
          e3z = e31new * e1zorg + e32new * e2zorg + e33new * e3zorg

*     (translational velocity)
          vgx = vgxorg + 2.0* dt * fv(1)
          vgy = vgyorg + 2.0* dt * fv(2)
          vgz = vgzorg + 2.0* dt * fv(3)
          vgx4= vgx
          vgy4= vgy
          vgz4= vgz

*     (rotational velocity)
          ome1 = ome1org + 2.0* dt * fv(4)
          ome2 = ome2org + 2.0* dt * fv(5)
          ome3 = ome3org + 2.0* dt * fv(6)
          ome14 = ome1
          ome24 = ome2
          ome34 = ome3

**********************
* Runge-Kutta loop 4 *
**********************
      else if (rkloop.eq.4) then
*     calculate new time step values using values so far
*     (translational displacement)
          xgnew = xgorg + 2.0d0*dt*(vgx1/6.0d0 + vgx2/3.0d0
     &                            + vgx3/3.0d0 + vgx4/6.0d0)
          ygnew = ygorg + 2.0d0*dt*(vgy1/6.0d0 + vgy2/3.0d0
     &                            + vgy3/3.0d0 + vgy4/6.0d0)
          zgnew = zgorg + 2.0d0*dt*(vgz1/6.0d0 + vgz2/3.0d0
     &                            + vgz3/3.0d0 + vgz4/6.0d0)

*     (rotational displacement)
          ome1 = ome11/6.0d0 + ome12/3.0d0 + ome13/3.0d0 + ome14/6.0d0
          ome2 = ome21/6.0d0 + ome22/3.0d0 + ome23/3.0d0 + ome24/6.0d0
          ome3 = ome31/6.0d0 + ome32/3.0d0 + ome33/3.0d0 + ome34/6.0d0

          e11new = -ome3*2.0*dt *e12 +ome2*2.0*dt *e13  + e11
          e12new =  ome3*2.0*dt *e11 -ome1*2.0*dt *e13  + e12
          e13new = -ome2*2.0*dt *e11 +ome1*2.0*dt *e12  + e13
          call vecnor(e11new,e12new,e13new)
       
          e21new = -ome3*2.0*dt *e22 +ome2*2.0*dt *e23  + e21
          e22new =  ome3*2.0*dt *e21 -ome1*2.0*dt *e23  + e22
          e23new = -ome2*2.0*dt *e21 +ome1*2.0*dt *e22  + e23
          call vecnor(e21new,e22new,e23new)
       
          e31new = -ome3*2.0*dt *e32 +ome2*2.0*dt *e33  + e31
          e32new =  ome3*2.0*dt *e31 -ome1*2.0*dt *e33  + e32
          e33new = -ome2*2.0*dt *e31 +ome1*2.0*dt *e32  + e33
          call vecnor(e31new,e32new,e33new)
     
          e1xnew = e11new * e1xorg + e12new * e2xorg + e13new * e3xorg
          e1ynew = e11new * e1yorg + e12new * e2yorg + e13new * e3yorg
          e1znew = e11new * e1zorg + e12new * e2zorg + e13new * e3zorg

          e2xnew = e21new * e1xorg + e22new * e2xorg + e23new * e3xorg
          e2ynew = e21new * e1yorg + e22new * e2yorg + e23new * e3yorg
          e2znew = e21new * e1zorg + e22new * e2zorg + e23new * e3zorg

          e3xnew = e31new * e1xorg + e32new * e2xorg + e33new * e3xorg
          e3ynew = e31new * e1yorg + e32new * e2yorg + e33new * e3yorg
          e3znew = e31new * e1zorg + e32new * e2zorg + e33new * e3zorg

*     orthonormalize obtained principal axes of inertia
          call vecnoror(e1xnew,e1ynew,e1znew
     &                 ,e2xnew,e2ynew,e2znew
     &                 ,e3xnew,e3ynew,e3znew)

*     (translational velocity)
          vgxnew = vgxorg   + 2.0*dt * (fvd(1,1)/6.0d0 + fvd(1,2)/3.0d0
     &                                + fvd(1,3)/3.0d0 + fvd(1,4)/6.0d0)
          vgynew = vgyorg   + 2.0*dt * (fvd(2,1)/6.0d0 + fvd(2,2)/3.0d0
     &                                + fvd(2,3)/3.0d0 + fvd(2,4)/6.0d0)
          vgznew = vgzorg   + 2.0*dt * (fvd(3,1)/6.0d0 + fvd(3,2)/3.0d0
     &                                + fvd(3,3)/3.0d0 + fvd(3,4)/6.0d0)

*     (rotational velocity)
          ome1new = ome1org + 2.0*dt * (fvd(4,1)/6.0d0 + fvd(4,2)/3.0d0
     &                                + fvd(4,3)/3.0d0 + fvd(4,4)/6.0d0)
          ome2new = ome2org + 2.0*dt * (fvd(5,1)/6.0d0 + fvd(5,2)/3.0d0
     &                                + fvd(5,3)/3.0d0 + fvd(5,4)/6.0d0)
          ome3new = ome3org + 2.0*dt * (fvd(6,1)/6.0d0 + fvd(6,2)/3.0d0
     &                                + fvd(6,3)/3.0d0 + fvd(6,4)/6.0d0)

*****************
* time marching *
*****************
      vgx = vgxnew
      vgy = vgynew
      vgz = vgznew

      ome1 = ome1new
      ome2 = ome2new
      ome3 = ome3new

      xg = xgnew
      yg = ygnew
      zg = zgnew

      e1x = e1xnew
      e1y = e1ynew
      e1z = e1znew

      e2x = e2xnew
      e2y = e2ynew
      e2z = e2znew

      e3x = e3xnew
      e3y = e3ynew
      e3z = e3znew

*     in the case no time-marching
c     xg = xgorg
c     yg = ygorg
c     zg = zgorg

c     e1x = e1xorg
c     e1y = e1yorg
c     e1z = e1zorg
c     e2x = e2xorg
c     e2y = e2yorg
c     e2z = e2zorg
c     e3x = e3xorg
c     e3y = e3yorg
c     e3z = e3zorg

c     vgx = vgxorg
c     vgy = vgyorg
c     vgz = vgzorg

c     ome1 = ome1org
c     ome2 = ome2org
c     ome3 = ome3org

      t = t + 2.0*dt

      if((flagoutr.eq.2).or.
     &  ((flagoutr.eq.1).and.(loop.eq.lastloop))) then
      open(unit=10,file='Output_data/position_x.dat'
     &            ,status='old',access='append')
      write(10,*) t, xg
      close(10)

      open(unit=10,file='Output_data/position_y.dat'
     &            ,status='old',access='append')
      write(10,*) t, yg
      close(10)

      open(unit=10,file='Output_data/position_z.dat'
     &            ,status='old',access='append')
      write(10,*) t, zg
      close(10)

      open(unit=10,file='Output_data/x-y_locus.dat'
     &            ,status='old',access='append')
      write(10,*) xg, yg
      close(10)

      open(unit=10,file='Output_data/velocity_x.dat'
     &            ,status='old',access='append')
      write(10,*) t, vgx
      close(10)

      open(unit=10,file='Output_data/velocity_y.dat'
     &            ,status='old',access='append')
      write(10,*) t, vgy
      close(10)

      open(unit=10,file='Output_data/velocity_z.dat'
     &            ,status='old',access='append')
      write(10,*) t, vgz
      close(10)

      open(unit=10,file='Output_data/angular_velocity_1.dat'
     &            ,status='old',access='append')
      write(10,*) t, ome1
      close(10)

      open(unit=10,file='Output_data/angular_velocity_2.dat'
     &            ,status='old',access='append')
      write(10,*) t, ome2
      close(10)

      open(unit=10,file='Output_data/angular_velocity_3.dat'
     &            ,status='old',access='append')
      write(10,*) t, ome3
      close(10)

      open(unit=10,file='Output_data/acceleration_x.dat'
     &            ,status='old',access='append')
      write(10,*) t, (fvd(1,1)/6.0d0 + fvd(1,2)/3.0d0
     &              + fvd(1,3)/3.0d0 + fvd(1,4)/6.0d0)
      close(10)

      open(unit=10,file='Output_data/acceleration_y.dat'
     &            ,status='old',access='append')
      write(10,*) t, (fvd(2,1)/6.0d0 + fvd(2,2)/3.0d0
     &              + fvd(2,3)/3.0d0 + fvd(2,4)/6.0d0)
      close(10)

      open(unit=10,file='Output_data/acceleration_z.dat'
     &            ,status='old',access='append')
      write(10,*) t, (fvd(3,1)/6.0d0 + fvd(3,2)/3.0d0
     &              + fvd(3,3)/3.0d0 + fvd(3,4)/6.0d0)
      close(10)

      open(unit=10,file='Output_data/angular_acceleration_1.dat'
     &            ,status='old',access='append')
      write(10,*) t, (fvd(4,1)/6.0d0 + fvd(4,2)/3.0d0
     &              + fvd(4,3)/3.0d0 + fvd(4,4)/6.0d0)
      close(10)

      open(unit=10,file='Output_data/angular_acceleration_2.dat'
     &            ,status='old',access='append')
      write(10,*) t, (fvd(5,1)/6.0d0 + fvd(5,2)/3.0d0
     &              + fvd(5,3)/3.0d0 + fvd(5,4)/6.0d0)
      close(10)

      open(unit=10,file='Output_data/angular_acceleration_3.dat'
     &            ,status='old',access='append')
      write(10,*) t, (fvd(6,1)/6.0d0 + fvd(6,2)/3.0d0
     &              + fvd(6,3)/3.0d0 + fvd(6,4)/6.0d0)
      close(10)
      end if


      else
          write(*,*) 'No way!'
          stop
      end if

*************************************************
* calculate force and moment 
* due to inertia force and gravitational force
* (!!!miura)
*************************************************
      if(((flagoutj.eq.2).and.(rkloop.eq.4)).or.
     & ((flagoutj.eq.1).and.((loop.eq.lastloop).or.(loop.eq.lastloop-1))
     &                   .and.(rkloop.eq.4)))then
      axg = fv(1)
      ayg = fv(2)
      azg = fv(3)

*inertia -> absolute
      awxg = fv(4)*e1xorg + fv(5)*e2xorg + fv(6)*e3xorg
      awyg = fv(4)*e1yorg + fv(5)*e2yorg + fv(6)*e3yorg
      awzg = fv(4)*e1zorg + fv(5)*e2zorg + fv(6)*e3zorg

      wxg = ome1org*e1xorg + ome2org*e2xorg + ome3org*e3xorg
      wyg = ome1org*e1yorg + ome2org*e2yorg + ome3org*e3yorg
      wzg = ome1org*e1zorg + ome2org*e2zorg + ome3org*e3zorg

      do 500 j=1,numb
         u(1) = awxg
         u(2) = awyg
         u(3) = awzg

*tip-a
         v(1) = x0a(j) - xgorg
         v(2) = y0a(j) - ygorg
         v(3) = z0a(j) - zgorg

         axifa(j) = ax0a(j) + axg + exprox(u,v)
         ayifa(j) = ay0a(j) + ayg + exproy(u,v)
         azifa(j) = az0a(j) + azg + exproz(u,v)

*tip-b
         v(1) = x0b(j) - xgorg
         v(2) = y0b(j) - ygorg
         v(3) = z0b(j) - zgorg

         axifb(j) = ax0b(j) + axg + exprox(u,v)
         ayifb(j) = ay0b(j) + ayg + exproy(u,v)
         azifb(j) = az0b(j) + azg + exproz(u,v)

         do 501 i = 1,div
* obtain mass of thin elliptic plate
            dlen = len(j) /dble(div)
            r1 = ra1(j) + (rb1(j)-ra1(j))*(dble(i)-0.5d0)/dble(div)
            r2 = ra2(j) + (rb2(j)-ra2(j))*(dble(i)-0.5d0)/dble(div)
            dm = pi * r1 * r2 * dlen * rho(j)

* obtain center position of ellipse
            xc = x0a(j) + (x0b(j)-x0a(j))*(dble(i)-0.5d0)/dble(div)
            yc = y0a(j) + (y0b(j)-y0a(j))*(dble(i)-0.5d0)/dble(div)
            zc = z0a(j) + (z0b(j)-z0a(j))*(dble(i)-0.5d0)/dble(div)

* obtain center acceleration of ellipse
            axc = axifa(j) 
     &          + (axifb(j)-axifa(j))*(dble(i)-0.5d0)/dble(div)
            ayc = ayifa(j)
     &          + (ayifb(j)-ayifa(j))*(dble(i)-0.5d0)/dble(div)
            azc = azifa(j)
     &          + (azifb(j)-azifa(j))*(dble(i)-0.5d0)/dble(div)

* calculate inertia force
            dfix = -dm*axc
            dfiy = -dm*ayc
            dfiz = -dm*azc

            do igomi=1,nm
            gomi(igomi)=0.0d0
            enddo

* obtain force and moment between segments
* for calculation of joint torque
            call bodyforce(dfix,dfiy,dfiz,fxup,fyup,fzup
     &                    ,fxdw,fydw,fzdw,gomi,gomi,gomi,gomi,gomi,gomi
     &                    ,x0a,y0a,z0a,x0b,y0b,z0b,xc,yc,zc,j
     &                    ,xgorg,ygorg,zgorg)

* calculte gravitational force
            dfix = 0.0d0
            dfiy = 0.0d0
            dfiz =  - dm*grav

* obtain force and moment between segments
* for calculation of joint torque
            call bodyforce(dfix,dfiy,dfiz,fxup,fyup,fzup
     &                    ,fxdw,fydw,fzdw,mxup,myup,mzup,mxdw,mydw,mzdw
     &                    ,x0a,y0a,z0a,x0b,y0b,z0b,xc,yc,zc,j
     &                    ,xgorg,ygorg,zgorg)

************************************************************
* inertial torque about mass center of thin elliptic plate
************************************************************
            di1 = pi*r1*(r2**3)*dlen*rho(j)*0.25d0
            di2 = pi*r2*(r1**3)*dlen*rho(j)*0.25d0
            di3 = di1+di2

            call inertorque(e01x(j),e01y(j),e01z(j)
     &                     ,e02x(j),e02y(j),e02z(j)
     &                     ,e03x(j),e03y(j),e03z(j)
     &                     ,di1,di2,di3,dm
     &                     ,awxg,awyg,awzg
     &                     ,wxg,wyg,wzg
     &                     ,mxup,myup,mzup,mxdw,mydw,mzdw
     &                     ,x0a,y0a,z0a,x0b,y0b,z0b,xc,yc,zc,i,j
     &                     ,xgorg,ygorg,zgorg,inerh,dt*2.0d0)

************************************************
* inertial force due to added mass(all) 
************************************************
* obtain vector from tip-a to tip-b
            xba = x0b(j)-x0a(j)
            yba = y0b(j)-y0a(j)
            zba = z0b(j)-z0a(j)

* normalize vector from tip-a to tip-b
            baabs = vecabs(xba,yba,zba)
            xba = xba/baabs
            yba = yba/baabs
            zba = zba/baabs

* obtain tangential component of acceleration 
* using inner product against unit vector from tip-a to tip-b
            inproh = inpro(axc,ayc,azc,xba,yba,zba)
            axct = inproh * xba
            ayct = inproh * yba
            azct = inproh * zba

* obtain normal component by deducting tangential component
            axcn = axc - axct
            aycn = ayc - ayct
            azcn = azc - azct

* obtain two components parallel to two axes of ellipse
* from inner product
* axis-1
            inproi1 = inpro(axcn,aycn,azcn,e01x(j),e01y(j),e01z(j))
            axcn1 = inproi1 * e01x(j)
            aycn1 = inproi1 * e01y(j)
            azcn1 = inproi1 * e01z(j)
* axis-2
            inproi2 = inpro(axcn,aycn,azcn,e02x(j),e02y(j),e02z(j))
            axcn2 = inproi2 * e02x(j)
            aycn2 = inproi2 * e02y(j)
            azcn2 = inproi2 * e02z(j)

* obtain fluid force
            dfix =
     &        - dlen*pi*r2**2 * (numen2(j,i)/dble(divt)) * axcn1 * ca(j)
     &        - dlen*pi*r1**2 * (numen2(j,i)/dble(divt)) * axcn2 * ca(j)
            dfiy =
     &        - dlen*pi*r2**2 * (numen2(j,i)/dble(divt)) * aycn1 * ca(j)
     &        - dlen*pi*r1**2 * (numen2(j,i)/dble(divt)) * aycn2 * ca(j)
            dfiz =
     &        - dlen*pi*r2**2 * (numen2(j,i)/dble(divt)) * azcn1 * ca(j)
     &        - dlen*pi*r1**2 * (numen2(j,i)/dble(divt)) * azcn2 * ca(j)

* obtain force and moment between segments
* for calculation of joint torque
            call bodyforce(dfix,dfiy,dfiz,fxup,fyup,fzup
     &                    ,fxdw,fydw,fzdw,mxup,myup,mzup,mxdw,mydw,mzdw
     &                    ,x0a,y0a,z0a,x0b,y0b,z0b,xc,yc,zc,j
     &                    ,xgorg,ygorg,zgorg)

  501    continue
  500 continue

* torque component due to distance between calculation surface
* and mass center and force acting on the surface
      call rexfa(fxup,fyup,fzup,fxdw,fydw,fzdw
     &          ,mxup,myup,mzup,mxdw,mydw,mzdw
     &          ,x0a,y0a,z0a,x0b,y0b,z0b,xgorg,ygorg,zgorg)

      endif
**********************************************************
* transform cooridinate into direction of lower waist(1)
**********************************************************
      call rfandm(fxup,fyup,fzup,fxdw,fydw,fzdw
     &           ,mxup,myup,mzup,mxdw,mydw,mzdw
     &           ,fxbup,fybup,fzbup,fxbdw,fybdw,fzbdw
     &           ,mxbup,mybup,mzbup,mxbdw,mybdw,mzbdw
     &     ,e01x(1),e01y(1),e01z(1)
     &     ,e02x(1),e02y(1),e02z(1),e03x(1),e03y(1),e03z(1))

**********
* output
**********
      if((flagoutj.eq.2).or.
     &  ((flagoutj.eq.1).and.(loop.eq.lastloop))) then
      if (rkloop.eq.4) then
      call outjoint(numb,t,mxup,myup,mzup,mxdw,mydw,mzdw
     &              ,mxbup,mybup,mzbup,mxbdw,mybdw,mzbdw)
      endif
      endif

********************
* finish time step 
********************
 1100 continue
 1010 continue

**************************************************
* calculate propulsive distance during one cycle
**************************************************
      stlen = dsqrt(
     &         (xg-xgloop)**2
     &        +(yg-ygloop)**2
     &        +(zg-zgloop)**2
     &             )
      xst = xg - xgloop
      yst = yg - ygloop
      direc2 = datan(yst/xst)
      muki = direc2 * 180.0d0/pi

      if (xst.lt.0.0d0) then
          muki = muki + 180.0d0
      end if

*********************
* output motion.dat *
*********************
      if((flagouta.eq.2).or.
     &  ((flagouta.eq.1).and.(loop.eq.lastloop))) then

      open(unit=20,file='Output_data/motion.dat',status='unknown')
      write(20,*) numl/2, loop, lastloop
      write(20,*) numb
      write(20,*) div
      write(20,*) stlen
      write(20,*) muki

      do kd=1,numl,2
      xcamera = xgloop + xst * dble(kd-1)/dble(numl)
      ycamera = ygloop + yst * dble(kd-1)/dble(numl)

      do 490 j=1,numb
      x0at= (x0ac(j,kd)-xcamera)*dcos(pi-muki*pi/180.0d0)
     &     -(y0ac(j,kd)-ycamera)*dsin(pi-muki*pi/180.0d0)
      y0at= (x0ac(j,kd)-xcamera)*dsin(pi-muki*pi/180.0d0)
     &     +(y0ac(j,kd)-ycamera)*dcos(pi-muki*pi/180.0d0)
      x0bt= (x0bc(j,kd)-xcamera)*dcos(pi-muki*pi/180.0d0)
     &     -(y0bc(j,kd)-ycamera)*dsin(pi-muki*pi/180.0d0)
      y0bt= (x0bc(j,kd)-xcamera)*dsin(pi-muki*pi/180.0d0)
     &     +(y0bc(j,kd)-ycamera)*dcos(pi-muki*pi/180.0d0)

      e01xt= e01xc(j,kd)*dcos(pi-muki*pi/180.0d0)
     &      -e01yc(j,kd)*dsin(pi-muki*pi/180.0d0)
      e01yt= e01xc(j,kd)*dsin(pi-muki*pi/180.0d0)
     &      +e01yc(j,kd)*dcos(pi-muki*pi/180.0d0)
      e02xt= e02xc(j,kd)*dcos(pi-muki*pi/180.0d0)
     &      -e02yc(j,kd)*dsin(pi-muki*pi/180.0d0)
      e02yt= e02xc(j,kd)*dsin(pi-muki*pi/180.0d0)
     &      +e02yc(j,kd)*dcos(pi-muki*pi/180.0d0)

      write(20,8000) x0at,y0at,z0ac(j,kd),x0bt,y0bt,z0bc(j,kd)
     &              ,e01xt,e01yt,e01zc(j,kd),e02xt,e02yt,e02zc(j,kd)
 8000 format(1p12e13.5)
  490 continue

      do 492 j=1,numb
      do 492 j2=1,div
      xdistt= (xdistc(j,j2,kd)-xcamera)*dcos(pi-muki*pi/180.0d0)
     &       -(ydistc(j,j2,kd)-ycamera)*dsin(pi-muki*pi/180.0d0)
      ydistt= (xdistc(j,j2,kd)-xcamera)*dsin(pi-muki*pi/180.0d0)
     &       +(ydistc(j,j2,kd)-ycamera)*dcos(pi-muki*pi/180.0d0)

      fxdistt= fxdistc(j,j2,kd)*dcos(pi-muki*pi/180.0d0)
     &        -fydistc(j,j2,kd)*dsin(pi-muki*pi/180.0d0)
      fydistt= fxdistc(j,j2,kd)*dsin(pi-muki*pi/180.0d0)
     &        +fydistc(j,j2,kd)*dcos(pi-muki*pi/180.0d0)

      write(20,8001)  xdistt, ydistt, zdistc(j,j2,kd)
     &              ,fxdistt,fydistt,fzdistc(j,j2,kd)
 8001 format(1p6e13.5)
  492 continue

      enddo
      end if

          
      write(*,*) '    direction              ',muki
      write(*,*) '    x                      ',xst
      write(*,*) '    y                      ',yst
      write(*,*) '    stroke length          ',stlen
      write(*,*) '    stroke length deviation'
     &                ,dabs((stlen-stlenold)/stlenold)

      open(unit=10,file='Output_data/swimming_speed.dat'
     &            ,status='old',access='append')
      write(10,*) loop, stlen
      close(10)

      open(unit=10,file='Output_data/stroke_length.dat'
     &            ,status='old',access='append')
      write(10,*) loop, stlen
      close(10)

      open(unit=10,file='Output_data/direction.dat'
     &            ,status='old',access='append')
      write(10,*) loop, muki*pi/180.0d0
      close(10)

      open(unit=10,file='Output_data/power_efficiency1.dat'
     &            ,status='old',access='append')
      write(10,*) loop, -draggli*stlen**3/poweraav
      close(10)

      open(unit=10,file='Output_data/power_efficiency2.dat'
     &            ,status='old',access='append')
      write(10,*) loop, powerpav/poweraav
      close(10)

      open(unit=10,file='Output_data/input_power.dat'
     &            ,status='old',access='append')
      write(10,*) loop, -poweraav
      close(10)

      open(unit=10,file='Output_data/output_power1.dat'
     &            ,status='old',access='append')
      write(10,*) loop, draggli*stlen**3
      close(10)

      open(unit=10,file='Output_data/output_power2.dat'
     &            ,status='old',access='append')
      write(10,*) loop, -powerpav
      close(10)

      xgloop = xg
      ygloop = yg
      zgloop = zg
      stlenold = stlen
      poweraav = 0.0d0
      powerpav = 0.0d0

      powtxav  = 0.0d0
      pownxav  = 0.0d0
      powixav  = 0.0d0
      powtyav  = 0.0d0
      pownyav  = 0.0d0
      powiyav  = 0.0d0
      powtzav  = 0.0d0
      pownzav  = 0.0d0
      powizav  = 0.0d0

 1000 continue

      stop
      end



